--
-- NOTE:
--
-- File paths need to be edited. Search for $$PATH$$ and
-- replace it with the path to the directory containing
-- the extracted data files.
--
--
-- PostgreSQL database dump
--

-- Dumped from database version 9.3.6
-- Dumped by pg_dump version 9.5.13

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET client_min_messages = warning;
SET row_security = off;

ALTER TABLE ONLY public.snct_registro_actividad DROP CONSTRAINT usuario_id_refs_id_de74cc16;
ALTER TABLE ONLY public.snct_perfil DROP CONSTRAINT usuario_id_refs_id_6c02c16e;
ALTER TABLE ONLY public.snct_institucion DROP CONSTRAINT usuario_id_refs_id_389115d5;
ALTER TABLE ONLY public.auth_user_user_permissions DROP CONSTRAINT user_id_refs_id_4dc23c39;
ALTER TABLE ONLY public.auth_user_groups DROP CONSTRAINT user_id_refs_id_40c41112;
ALTER TABLE ONLY public.snct_perfil DROP CONSTRAINT tipo_usuario_id_refs_id_bf60b4ab;
ALTER TABLE ONLY public.snct_paso_tipo_publico_final DROP CONSTRAINT tipo_publico_id_refs_id_42ca43e1;
ALTER TABLE ONLY public.snct_paso_tipo_publico DROP CONSTRAINT tipo_publico_id_refs_id_08e1ae35;
ALTER TABLE ONLY public.snct_institucion DROP CONSTRAINT tipo_institucion_id_refs_id_ddabcb1f;
ALTER TABLE ONLY public.snct_registro_actividad DROP CONSTRAINT tipo_actividad_id_refs_id_e310672f;
ALTER TABLE ONLY public.snct_suplentepersonas DROP CONSTRAINT suplente_id_refs_id_83ee88a5;
ALTER TABLE ONLY public.snct_registro_actividad DROP CONSTRAINT responsable_actividad_id_refs_id_136cf52c;
ALTER TABLE ONLY public.snct_registro_actividad_organizadores DROP CONSTRAINT registro_actividad_id_refs_id_f8803b61;
ALTER TABLE ONLY public.snct_registro_actividad_patrocinadores DROP CONSTRAINT registro_actividad_id_refs_id_df3864c9;
ALTER TABLE ONLY public.snct_imagen_registro_actividad DROP CONSTRAINT registro_actividad_id_refs_id_dde8a33c;
ALTER TABLE ONLY public.snct_registro_actividad_expositor DROP CONSTRAINT registro_actividad_id_refs_id_abbe3a97;
ALTER TABLE ONLY public.snct_registro_actividad_participantes DROP CONSTRAINT registro_actividad_id_refs_id_a4be3bec;
ALTER TABLE ONLY public.snct_suplentepersonas DROP CONSTRAINT persona_id_refs_id_b6a7a4e6;
ALTER TABLE ONLY public.snct_institucion DROP CONSTRAINT participacion_id_refs_id_b17593bc;
ALTER TABLE ONLY public.snct_cat_personas DROP CONSTRAINT participacion_id_refs_id_72ee805e;
ALTER TABLE ONLY public.snct_cat_personas DROP CONSTRAINT municipio_id_refs_id_7dded1cf;
ALTER TABLE ONLY public.snct_institucion DROP CONSTRAINT municipio_id_refs_id_54cfc927;
ALTER TABLE ONLY public.snct_registro_actividad DROP CONSTRAINT municipio_id_refs_id_4c3a6889;
ALTER TABLE ONLY public.snct_perfil DROP CONSTRAINT municipio_id_refs_id_21f5da26;
ALTER TABLE ONLY public.snct_suplente DROP CONSTRAINT institucion_id_refs_id_1b0ecb9c;
ALTER TABLE ONLY public.snct_constancia DROP CONSTRAINT institucion_id_refs_id_090a0b9e;
ALTER TABLE ONLY public.snct_tipo_actividad_involucrados DROP CONSTRAINT id_tipo_actividad_id_refs_id_be9a3a9b;
ALTER TABLE ONLY public.snct_tipo_actividad_involucrados DROP CONSTRAINT id_involucrado_id_refs_id_95208eb2;
ALTER TABLE ONLY public.auth_group_permissions DROP CONSTRAINT group_id_refs_id_f4b32aac;
ALTER TABLE ONLY public.snct_registro_actividad DROP CONSTRAINT fecha_id_refs_id_953e24f9;
ALTER TABLE ONLY public.django_admin_log DROP CONSTRAINT django_admin_log_user_id_fkey;
ALTER TABLE ONLY public.django_admin_log DROP CONSTRAINT django_admin_log_content_type_id_fkey;
ALTER TABLE ONLY public.auth_permission DROP CONSTRAINT content_type_id_refs_id_d043b34a;
ALTER TABLE ONLY public.snct_registro_actividad_participantes DROP CONSTRAINT cat_personas_id_refs_id_f46f7d31;
ALTER TABLE ONLY public.snct_registro_actividad_patrocinadores DROP CONSTRAINT cat_personas_id_refs_id_d7f162c0;
ALTER TABLE ONLY public.snct_registro_actividad_expositor DROP CONSTRAINT cat_personas_id_refs_id_c74f5077;
ALTER TABLE ONLY public.snct_registro_actividad_organizadores DROP CONSTRAINT cat_personas_id_refs_id_aa357bbd;
ALTER TABLE ONLY public.auth_user_user_permissions DROP CONSTRAINT auth_user_user_permissions_permission_id_fkey;
ALTER TABLE ONLY public.auth_user_groups DROP CONSTRAINT auth_user_groups_group_id_fkey;
ALTER TABLE ONLY public.auth_group_permissions DROP CONSTRAINT auth_group_permissions_permission_id_fkey;
ALTER TABLE ONLY public.snct_cat_personas DROP CONSTRAINT actividad_relacionada_id_refs_id_86579aa2;
ALTER TABLE ONLY public.snct_paso_tipo_publico_final DROP CONSTRAINT actividad_id_refs_id_f1f81979;
ALTER TABLE ONLY public.snct_paso_tipo_publico DROP CONSTRAINT actividad_id_refs_id_9a1285f8;
DROP INDEX public.snct_tipo_actividad_involucrados_id_tipo_actividad_id;
DROP INDEX public.snct_tipo_actividad_involucrados_id_involucrado_id;
DROP INDEX public.snct_suplentepersonas_suplente_id;
DROP INDEX public.snct_suplentepersonas_persona_id;
DROP INDEX public.snct_suplente_institucion_id;
DROP INDEX public.snct_registro_actividad_usuario_id;
DROP INDEX public.snct_registro_actividad_tipo_actividad_id;
DROP INDEX public.snct_registro_actividad_responsable_actividad_id;
DROP INDEX public.snct_registro_actividad_patrocinadores_registro_actividad_id;
DROP INDEX public.snct_registro_actividad_patrocinadores_cat_personas_id;
DROP INDEX public.snct_registro_actividad_participantes_registro_actividad_id;
DROP INDEX public.snct_registro_actividad_participantes_cat_personas_id;
DROP INDEX public.snct_registro_actividad_organizadores_registro_actividad_id;
DROP INDEX public.snct_registro_actividad_organizadores_cat_personas_id;
DROP INDEX public.snct_registro_actividad_municipio_id;
DROP INDEX public.snct_registro_actividad_fecha_id;
DROP INDEX public.snct_registro_actividad_expositor_registro_actividad_id;
DROP INDEX public.snct_registro_actividad_expositor_cat_personas_id;
DROP INDEX public.snct_perfil_tipo_usuario_id;
DROP INDEX public.snct_paso_tipo_publico_tipo_publico_id;
DROP INDEX public.snct_paso_tipo_publico_final_tipo_publico_id;
DROP INDEX public.snct_paso_tipo_publico_final_actividad_id;
DROP INDEX public.snct_paso_tipo_publico_actividad_id;
DROP INDEX public.snct_institucion_usuario_id;
DROP INDEX public.snct_institucion_tipo_institucion_id;
DROP INDEX public.snct_institucion_participacion_id;
DROP INDEX public.snct_institucion_municipio_id;
DROP INDEX public.snct_imagen_registro_actividad_registro_actividad_id;
DROP INDEX public.snct_constancia_institucion_id;
DROP INDEX public.snct_cat_personas_participacion_id;
DROP INDEX public.snct_cat_personas_municipio_id;
DROP INDEX public.snct_cat_personas_actividad_relacionada_id;
DROP INDEX public.django_session_session_key_like;
DROP INDEX public.django_session_expire_date;
DROP INDEX public.django_admin_log_user_id;
DROP INDEX public.django_admin_log_content_type_id;
DROP INDEX public.auth_user_username_like;
DROP INDEX public.auth_user_user_permissions_user_id;
DROP INDEX public.auth_user_user_permissions_permission_id;
DROP INDEX public.auth_user_groups_user_id;
DROP INDEX public.auth_user_groups_group_id;
DROP INDEX public.auth_permission_content_type_id;
DROP INDEX public.auth_group_permissions_permission_id;
DROP INDEX public.auth_group_permissions_group_id;
DROP INDEX public.auth_group_name_like;
ALTER TABLE ONLY public.south_migrationhistory DROP CONSTRAINT south_migrationhistory_pkey;
ALTER TABLE ONLY public.snct_tipo_usuario DROP CONSTRAINT snct_tipo_usuario_pkey;
ALTER TABLE ONLY public.snct_tipo_usuario_perfil DROP CONSTRAINT snct_tipo_usuario_perfil_pkey;
ALTER TABLE ONLY public.snct_tipo_usuario DROP CONSTRAINT snct_tipo_usuario_nombre_uniq;
ALTER TABLE ONLY public.snct_tipo_actividad_involucrados DROP CONSTRAINT snct_tipo_actividad_involucrados_pkey;
ALTER TABLE ONLY public.snct_suplentepersonas DROP CONSTRAINT snct_suplentepersonas_pkey;
ALTER TABLE ONLY public.snct_suplente DROP CONSTRAINT snct_suplente_pkey;
ALTER TABLE ONLY public.snct_sitiosdeinteresinicio DROP CONSTRAINT snct_sitiosdeinteresinicio_pkey;
ALTER TABLE ONLY public.snct_registro_actividad DROP CONSTRAINT snct_registro_actividad_pkey;
ALTER TABLE ONLY public.snct_registro_actividad_patrocinadores DROP CONSTRAINT snct_registro_actividad_patrocinadores_pkey;
ALTER TABLE ONLY public.snct_registro_actividad_participantes DROP CONSTRAINT snct_registro_actividad_participantes_pkey;
ALTER TABLE ONLY public.snct_registro_actividad_organizadores DROP CONSTRAINT snct_registro_actividad_organizadores_pkey;
ALTER TABLE ONLY public.snct_registro_actividad_expositor DROP CONSTRAINT snct_registro_actividad_expositor_pkey;
ALTER TABLE ONLY public.snct_registro_actividad_expositor DROP CONSTRAINT snct_registro_activi_registro_actividad_id_811eb90ceb5917a_uniq;
ALTER TABLE ONLY public.snct_registro_actividad_participantes DROP CONSTRAINT snct_registro_activ_registro_actividad_id_65183c08e8f30856_uniq;
ALTER TABLE ONLY public.snct_registro_actividad_patrocinadores DROP CONSTRAINT snct_registro_activ_registro_actividad_id_55b2ccf1f2900744_uniq;
ALTER TABLE ONLY public.snct_registro_actividad_organizadores DROP CONSTRAINT snct_registro_activ_registro_actividad_id_1957042c7b60d64d_uniq;
ALTER TABLE ONLY public.snct_publicacioninicio DROP CONSTRAINT snct_publicacioninicio_pkey;
ALTER TABLE ONLY public.snct_programasedeestatal DROP CONSTRAINT snct_programasedeestatal_pkey;
ALTER TABLE ONLY public.snct_perfil DROP CONSTRAINT snct_perfil_usuario_id_key;
ALTER TABLE ONLY public.snct_perfil DROP CONSTRAINT snct_perfil_pkey;
ALTER TABLE ONLY public.snct_perfil DROP CONSTRAINT snct_perfil_municipio_id_key;
ALTER TABLE ONLY public.snct_paso_tipo_publico DROP CONSTRAINT snct_paso_tipo_publico_pkey;
ALTER TABLE ONLY public.snct_paso_tipo_publico_final DROP CONSTRAINT snct_paso_tipo_publico_final_pkey;
ALTER TABLE ONLY public.snct_logotipoinicio DROP CONSTRAINT snct_logotipoinicio_pkey;
ALTER TABLE ONLY public.snct_involucrados DROP CONSTRAINT snct_involucrados_pkey;
ALTER TABLE ONLY public.snct_institucion DROP CONSTRAINT snct_institucion_pkey;
ALTER TABLE ONLY public.snct_imagen_registro_actividad DROP CONSTRAINT snct_imagen_registro_actividad_pkey;
ALTER TABLE ONLY public.snct_graficos DROP CONSTRAINT snct_graficos_pkey;
ALTER TABLE ONLY public.snct_convocatorias DROP CONSTRAINT snct_convocatorias_pkey;
ALTER TABLE ONLY public.snct_constancia DROP CONSTRAINT snct_constancia_pkey;
ALTER TABLE ONLY public.snct_cat_tipo_publico DROP CONSTRAINT snct_cat_tipo_publico_pkey;
ALTER TABLE ONLY public.snct_cat_tipo_publico DROP CONSTRAINT snct_cat_tipo_publico_nombre_uniq;
ALTER TABLE ONLY public.snct_cat_tipo_participacion DROP CONSTRAINT snct_cat_tipo_participacion_pkey;
ALTER TABLE ONLY public.snct_cat_tipo_participacion DROP CONSTRAINT snct_cat_tipo_participacion_nombre_uniq;
ALTER TABLE ONLY public.snct_cat_tipo_institucion DROP CONSTRAINT snct_cat_tipo_institucion_pkey;
ALTER TABLE ONLY public.snct_cat_tipo_institucion DROP CONSTRAINT snct_cat_tipo_institucion_nombre_uniq;
ALTER TABLE ONLY public.snct_cat_tipo_actividad DROP CONSTRAINT snct_cat_tipo_actividad_pkey;
ALTER TABLE ONLY public.snct_cat_tipo_actividad DROP CONSTRAINT snct_cat_tipo_actividad_nombre_uniq;
ALTER TABLE ONLY public.snct_cat_personas DROP CONSTRAINT snct_cat_personas_pkey;
ALTER TABLE ONLY public.snct_cat_niveles DROP CONSTRAINT snct_cat_niveles_pkey;
ALTER TABLE ONLY public.snct_cat_niveles DROP CONSTRAINT snct_cat_niveles_nombre_uniq;
ALTER TABLE ONLY public.snct_cat_municipio DROP CONSTRAINT snct_cat_municipio_pkey;
ALTER TABLE ONLY public.snct_cat_municipio DROP CONSTRAINT snct_cat_municipio_nombre_uniq;
ALTER TABLE ONLY public.snct_cat_fechas DROP CONSTRAINT snct_cat_fechas_pkey;
ALTER TABLE ONLY public.snct_bannerinicio DROP CONSTRAINT snct_bannerinicio_pkey;
ALTER TABLE ONLY public.django_site DROP CONSTRAINT django_site_pkey;
ALTER TABLE ONLY public.django_session DROP CONSTRAINT django_session_pkey;
ALTER TABLE ONLY public.django_content_type DROP CONSTRAINT django_content_type_pkey;
ALTER TABLE ONLY public.django_content_type DROP CONSTRAINT django_content_type_app_label_model_key;
ALTER TABLE ONLY public.django_admin_log DROP CONSTRAINT django_admin_log_pkey;
ALTER TABLE ONLY public.auth_user DROP CONSTRAINT auth_user_username_key;
ALTER TABLE ONLY public.auth_user_user_permissions DROP CONSTRAINT auth_user_user_permissions_user_id_permission_id_key;
ALTER TABLE ONLY public.auth_user_user_permissions DROP CONSTRAINT auth_user_user_permissions_pkey;
ALTER TABLE ONLY public.auth_user DROP CONSTRAINT auth_user_pkey;
ALTER TABLE ONLY public.auth_user_groups DROP CONSTRAINT auth_user_groups_user_id_group_id_key;
ALTER TABLE ONLY public.auth_user_groups DROP CONSTRAINT auth_user_groups_pkey;
ALTER TABLE ONLY public.auth_permission DROP CONSTRAINT auth_permission_pkey;
ALTER TABLE ONLY public.auth_permission DROP CONSTRAINT auth_permission_content_type_id_codename_key;
ALTER TABLE ONLY public.auth_group DROP CONSTRAINT auth_group_pkey;
ALTER TABLE ONLY public.auth_group_permissions DROP CONSTRAINT auth_group_permissions_pkey;
ALTER TABLE ONLY public.auth_group_permissions DROP CONSTRAINT auth_group_permissions_group_id_permission_id_key;
ALTER TABLE ONLY public.auth_group DROP CONSTRAINT auth_group_name_key;
ALTER TABLE public.south_migrationhistory ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.snct_tipo_usuario_perfil ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.snct_tipo_usuario ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.snct_tipo_actividad_involucrados ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.snct_suplentepersonas ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.snct_suplente ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.snct_sitiosdeinteresinicio ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.snct_registro_actividad_patrocinadores ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.snct_registro_actividad_participantes ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.snct_registro_actividad_organizadores ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.snct_registro_actividad_expositor ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.snct_registro_actividad ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.snct_publicacioninicio ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.snct_programasedeestatal ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.snct_perfil ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.snct_paso_tipo_publico_final ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.snct_paso_tipo_publico ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.snct_logotipoinicio ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.snct_involucrados ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.snct_institucion ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.snct_imagen_registro_actividad ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.snct_graficos ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.snct_convocatorias ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.snct_constancia ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.snct_cat_tipo_publico ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.snct_cat_tipo_participacion ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.snct_cat_tipo_institucion ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.snct_cat_tipo_actividad ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.snct_cat_personas ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.snct_cat_niveles ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.snct_cat_municipio ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.snct_cat_fechas ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.snct_bannerinicio ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.django_site ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.django_content_type ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.django_admin_log ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.auth_user_user_permissions ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.auth_user_groups ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.auth_user ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.auth_permission ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.auth_group_permissions ALTER COLUMN id DROP DEFAULT;
ALTER TABLE public.auth_group ALTER COLUMN id DROP DEFAULT;
DROP SEQUENCE public.south_migrationhistory_id_seq;
DROP TABLE public.south_migrationhistory;
DROP SEQUENCE public.snct_tipo_usuario_perfil_id_seq;
DROP TABLE public.snct_tipo_usuario_perfil;
DROP SEQUENCE public.snct_tipo_usuario_id_seq;
DROP TABLE public.snct_tipo_usuario;
DROP SEQUENCE public.snct_tipo_actividad_involucrados_id_seq;
DROP TABLE public.snct_tipo_actividad_involucrados;
DROP SEQUENCE public.snct_suplentepersonas_id_seq;
DROP TABLE public.snct_suplentepersonas;
DROP SEQUENCE public.snct_suplente_id_seq;
DROP TABLE public.snct_suplente;
DROP SEQUENCE public.snct_sitiosdeinteresinicio_id_seq;
DROP TABLE public.snct_sitiosdeinteresinicio;
DROP SEQUENCE public.snct_registro_actividad_patrocinadores_id_seq;
DROP TABLE public.snct_registro_actividad_patrocinadores;
DROP SEQUENCE public.snct_registro_actividad_participantes_id_seq;
DROP TABLE public.snct_registro_actividad_participantes;
DROP SEQUENCE public.snct_registro_actividad_organizadores_id_seq;
DROP TABLE public.snct_registro_actividad_organizadores;
DROP SEQUENCE public.snct_registro_actividad_id_seq;
DROP SEQUENCE public.snct_registro_actividad_expositor_id_seq;
DROP TABLE public.snct_registro_actividad_expositor;
DROP TABLE public.snct_registro_actividad;
DROP SEQUENCE public.snct_publicacioninicio_id_seq;
DROP TABLE public.snct_publicacioninicio;
DROP SEQUENCE public.snct_programasedeestatal_id_seq;
DROP TABLE public.snct_programasedeestatal;
DROP SEQUENCE public.snct_perfil_id_seq;
DROP TABLE public.snct_perfil;
DROP SEQUENCE public.snct_paso_tipo_publico_id_seq;
DROP SEQUENCE public.snct_paso_tipo_publico_final_id_seq;
DROP TABLE public.snct_paso_tipo_publico_final;
DROP TABLE public.snct_paso_tipo_publico;
DROP SEQUENCE public.snct_logotipoinicio_id_seq;
DROP TABLE public.snct_logotipoinicio;
DROP SEQUENCE public.snct_involucrados_id_seq;
DROP TABLE public.snct_involucrados;
DROP SEQUENCE public.snct_institucion_id_seq;
DROP TABLE public.snct_institucion;
DROP SEQUENCE public.snct_imagen_registro_actividad_id_seq;
DROP TABLE public.snct_imagen_registro_actividad;
DROP SEQUENCE public.snct_graficos_id_seq;
DROP TABLE public.snct_graficos;
DROP SEQUENCE public.snct_convocatorias_id_seq;
DROP TABLE public.snct_convocatorias;
DROP SEQUENCE public.snct_constancia_id_seq;
DROP TABLE public.snct_constancia;
DROP SEQUENCE public.snct_cat_tipo_publico_id_seq;
DROP TABLE public.snct_cat_tipo_publico;
DROP SEQUENCE public.snct_cat_tipo_participacion_id_seq;
DROP TABLE public.snct_cat_tipo_participacion;
DROP SEQUENCE public.snct_cat_tipo_institucion_id_seq;
DROP TABLE public.snct_cat_tipo_institucion;
DROP SEQUENCE public.snct_cat_tipo_actividad_id_seq;
DROP TABLE public.snct_cat_tipo_actividad;
DROP SEQUENCE public.snct_cat_personas_id_seq;
DROP TABLE public.snct_cat_personas;
DROP SEQUENCE public.snct_cat_niveles_id_seq;
DROP TABLE public.snct_cat_niveles;
DROP SEQUENCE public.snct_cat_municipio_id_seq;
DROP TABLE public.snct_cat_municipio;
DROP SEQUENCE public.snct_cat_fechas_id_seq;
DROP TABLE public.snct_cat_fechas;
DROP SEQUENCE public.snct_bannerinicio_id_seq;
DROP TABLE public.snct_bannerinicio;
DROP SEQUENCE public.django_site_id_seq;
DROP TABLE public.django_site;
DROP TABLE public.django_session;
DROP SEQUENCE public.django_content_type_id_seq;
DROP TABLE public.django_content_type;
DROP SEQUENCE public.django_admin_log_id_seq;
DROP TABLE public.django_admin_log;
DROP SEQUENCE public.auth_user_user_permissions_id_seq;
DROP TABLE public.auth_user_user_permissions;
DROP SEQUENCE public.auth_user_id_seq;
DROP SEQUENCE public.auth_user_groups_id_seq;
DROP TABLE public.auth_user_groups;
DROP TABLE public.auth_user;
DROP SEQUENCE public.auth_permission_id_seq;
DROP TABLE public.auth_permission;
DROP SEQUENCE public.auth_group_permissions_id_seq;
DROP TABLE public.auth_group_permissions;
DROP SEQUENCE public.auth_group_id_seq;
DROP TABLE public.auth_group;
DROP FUNCTION public.cambiarfunction();
DROP FUNCTION public.cambiar_view();
DROP FUNCTION public.cambiar_tables();
DROP EXTENSION plpgsql;
DROP SCHEMA public;
--
-- Name: public; Type: SCHEMA; Schema: -; Owner: postgres
--

CREATE SCHEMA public;


ALTER SCHEMA public OWNER TO postgres;

--
-- Name: SCHEMA public; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON SCHEMA public IS 'standard public schema';


--
-- Name: plpgsql; Type: EXTENSION; Schema: -; Owner: 
--

CREATE EXTENSION IF NOT EXISTS plpgsql WITH SCHEMA pg_catalog;


--
-- Name: EXTENSION plpgsql; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION plpgsql IS 'PL/pgSQL procedural language';


--
-- Name: cambiar_tables(); Type: FUNCTION; Schema: public; Owner: dba_mgonzalez
--

CREATE FUNCTION public.cambiar_tables() RETURNS boolean
    LANGUAGE plpgsql
    AS $$

      DECLARE
      cadena text;
    BEGIN
	
        FOR cadena IN SELECT 'alter table '||tablename||' owner to appccytet_snyt;' FROM pg_tables WHERE schemaname = 'public' LOOP
		execute cadena;
        END LOOP;
      RETURN TRUE;
    END;
  
$$;


ALTER FUNCTION public.cambiar_tables() OWNER TO dba_mgonzalez;

--
-- Name: cambiar_view(); Type: FUNCTION; Schema: public; Owner: dba_mgonzalez
--

CREATE FUNCTION public.cambiar_view() RETURNS boolean
    LANGUAGE plpgsql
    AS $$

      DECLARE
      cadena text;
    BEGIN
	
        FOR cadena IN select 'alter table '||table_name||' owner to appccytet_snyt;' from INFORMATION_SCHEMA.views WHERE table_schema = 'public' LOOP
		execute cadena;
        END LOOP;
      RETURN TRUE;
    END;
  
$$;


ALTER FUNCTION public.cambiar_view() OWNER TO dba_mgonzalez;

--
-- Name: cambiarfunction(); Type: FUNCTION; Schema: public; Owner: appccytet_snyt
--

CREATE FUNCTION public.cambiarfunction() RETURNS boolean
    LANGUAGE plpgsql
    AS $$

      DECLARE
      cadena text;
    BEGIN
	
        FOR cadena IN select  'alter function '||nsp.nspname||'.'||p.proname||'('||pg_get_function_identity_arguments(p.oid)||') owner to "appccytet_snyt";'
			from pg_proc p
			join pg_namespace nsp ON p.pronamespace = nsp.oid
			where nsp.nspname = 'public' 

			LOOP
		execute cadena;
        END LOOP;
      RETURN TRUE;
    END;
  
$$;


ALTER FUNCTION public.cambiarfunction() OWNER TO appccytet_snyt;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: auth_group; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.auth_group (
    id integer NOT NULL,
    name character varying(80) NOT NULL
);


ALTER TABLE public.auth_group OWNER TO appccytet_snyt;

--
-- Name: auth_group_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.auth_group_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_group_id_seq OWNER TO appccytet_snyt;

--
-- Name: auth_group_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.auth_group_id_seq OWNED BY public.auth_group.id;


--
-- Name: auth_group_permissions; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.auth_group_permissions (
    id integer NOT NULL,
    group_id integer NOT NULL,
    permission_id integer NOT NULL
);


ALTER TABLE public.auth_group_permissions OWNER TO appccytet_snyt;

--
-- Name: auth_group_permissions_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.auth_group_permissions_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_group_permissions_id_seq OWNER TO appccytet_snyt;

--
-- Name: auth_group_permissions_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.auth_group_permissions_id_seq OWNED BY public.auth_group_permissions.id;


--
-- Name: auth_permission; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.auth_permission (
    id integer NOT NULL,
    name character varying(50) NOT NULL,
    content_type_id integer NOT NULL,
    codename character varying(100) NOT NULL
);


ALTER TABLE public.auth_permission OWNER TO appccytet_snyt;

--
-- Name: auth_permission_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.auth_permission_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_permission_id_seq OWNER TO appccytet_snyt;

--
-- Name: auth_permission_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.auth_permission_id_seq OWNED BY public.auth_permission.id;


--
-- Name: auth_user; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.auth_user (
    id integer NOT NULL,
    password character varying(128) NOT NULL,
    last_login timestamp with time zone NOT NULL,
    is_superuser boolean NOT NULL,
    username character varying(30) NOT NULL,
    first_name character varying(70) NOT NULL,
    last_name character varying(70) NOT NULL,
    email character varying(75) NOT NULL,
    is_staff boolean NOT NULL,
    is_active boolean NOT NULL,
    date_joined timestamp with time zone NOT NULL
);


ALTER TABLE public.auth_user OWNER TO appccytet_snyt;

--
-- Name: auth_user_groups; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.auth_user_groups (
    id integer NOT NULL,
    user_id integer NOT NULL,
    group_id integer NOT NULL
);


ALTER TABLE public.auth_user_groups OWNER TO appccytet_snyt;

--
-- Name: auth_user_groups_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.auth_user_groups_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_user_groups_id_seq OWNER TO appccytet_snyt;

--
-- Name: auth_user_groups_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.auth_user_groups_id_seq OWNED BY public.auth_user_groups.id;


--
-- Name: auth_user_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.auth_user_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_user_id_seq OWNER TO appccytet_snyt;

--
-- Name: auth_user_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.auth_user_id_seq OWNED BY public.auth_user.id;


--
-- Name: auth_user_user_permissions; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.auth_user_user_permissions (
    id integer NOT NULL,
    user_id integer NOT NULL,
    permission_id integer NOT NULL
);


ALTER TABLE public.auth_user_user_permissions OWNER TO appccytet_snyt;

--
-- Name: auth_user_user_permissions_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.auth_user_user_permissions_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_user_user_permissions_id_seq OWNER TO appccytet_snyt;

--
-- Name: auth_user_user_permissions_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.auth_user_user_permissions_id_seq OWNED BY public.auth_user_user_permissions.id;


--
-- Name: django_admin_log; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.django_admin_log (
    id integer NOT NULL,
    action_time timestamp with time zone NOT NULL,
    user_id integer NOT NULL,
    content_type_id integer,
    object_id text,
    object_repr character varying(200) NOT NULL,
    action_flag smallint NOT NULL,
    change_message text NOT NULL,
    CONSTRAINT django_admin_log_action_flag_check CHECK ((action_flag >= 0))
);


ALTER TABLE public.django_admin_log OWNER TO appccytet_snyt;

--
-- Name: django_admin_log_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.django_admin_log_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_admin_log_id_seq OWNER TO appccytet_snyt;

--
-- Name: django_admin_log_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.django_admin_log_id_seq OWNED BY public.django_admin_log.id;


--
-- Name: django_content_type; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.django_content_type (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    app_label character varying(100) NOT NULL,
    model character varying(100) NOT NULL
);


ALTER TABLE public.django_content_type OWNER TO appccytet_snyt;

--
-- Name: django_content_type_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.django_content_type_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_content_type_id_seq OWNER TO appccytet_snyt;

--
-- Name: django_content_type_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.django_content_type_id_seq OWNED BY public.django_content_type.id;


--
-- Name: django_session; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.django_session (
    session_key character varying(40) NOT NULL,
    session_data text NOT NULL,
    expire_date timestamp with time zone NOT NULL
);


ALTER TABLE public.django_session OWNER TO appccytet_snyt;

--
-- Name: django_site; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.django_site (
    id integer NOT NULL,
    domain character varying(100) NOT NULL,
    name character varying(50) NOT NULL
);


ALTER TABLE public.django_site OWNER TO appccytet_snyt;

--
-- Name: django_site_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.django_site_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_site_id_seq OWNER TO appccytet_snyt;

--
-- Name: django_site_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.django_site_id_seq OWNED BY public.django_site.id;


--
-- Name: snct_bannerinicio; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.snct_bannerinicio (
    id integer NOT NULL,
    imagen character varying(100) NOT NULL
);


ALTER TABLE public.snct_bannerinicio OWNER TO appccytet_snyt;

--
-- Name: snct_bannerinicio_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.snct_bannerinicio_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.snct_bannerinicio_id_seq OWNER TO appccytet_snyt;

--
-- Name: snct_bannerinicio_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.snct_bannerinicio_id_seq OWNED BY public.snct_bannerinicio.id;


--
-- Name: snct_cat_fechas; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.snct_cat_fechas (
    id integer NOT NULL,
    fecha date NOT NULL
);


ALTER TABLE public.snct_cat_fechas OWNER TO appccytet_snyt;

--
-- Name: snct_cat_fechas_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.snct_cat_fechas_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.snct_cat_fechas_id_seq OWNER TO appccytet_snyt;

--
-- Name: snct_cat_fechas_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.snct_cat_fechas_id_seq OWNED BY public.snct_cat_fechas.id;


--
-- Name: snct_cat_municipio; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.snct_cat_municipio (
    id integer NOT NULL,
    nombre character varying(50) NOT NULL
);


ALTER TABLE public.snct_cat_municipio OWNER TO appccytet_snyt;

--
-- Name: snct_cat_municipio_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.snct_cat_municipio_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.snct_cat_municipio_id_seq OWNER TO appccytet_snyt;

--
-- Name: snct_cat_municipio_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.snct_cat_municipio_id_seq OWNED BY public.snct_cat_municipio.id;


--
-- Name: snct_cat_niveles; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.snct_cat_niveles (
    id integer NOT NULL,
    folio character varying(5) NOT NULL,
    nombre character varying(100) NOT NULL
);


ALTER TABLE public.snct_cat_niveles OWNER TO appccytet_snyt;

--
-- Name: snct_cat_niveles_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.snct_cat_niveles_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.snct_cat_niveles_id_seq OWNER TO appccytet_snyt;

--
-- Name: snct_cat_niveles_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.snct_cat_niveles_id_seq OWNED BY public.snct_cat_niveles.id;


--
-- Name: snct_cat_personas; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.snct_cat_personas (
    id integer NOT NULL,
    participacion_id integer,
    municipio_id integer,
    nombre character varying(70),
    telefono character varying(15),
    extencion character varying(6),
    celular character varying(15),
    correo character varying(100),
    admin_municipio boolean NOT NULL,
    actividad_relacionada_id integer
);


ALTER TABLE public.snct_cat_personas OWNER TO appccytet_snyt;

--
-- Name: snct_cat_personas_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.snct_cat_personas_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.snct_cat_personas_id_seq OWNER TO appccytet_snyt;

--
-- Name: snct_cat_personas_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.snct_cat_personas_id_seq OWNED BY public.snct_cat_personas.id;


--
-- Name: snct_cat_tipo_actividad; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.snct_cat_tipo_actividad (
    id integer NOT NULL,
    nombre character varying(250) NOT NULL
);


ALTER TABLE public.snct_cat_tipo_actividad OWNER TO appccytet_snyt;

--
-- Name: snct_cat_tipo_actividad_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.snct_cat_tipo_actividad_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.snct_cat_tipo_actividad_id_seq OWNER TO appccytet_snyt;

--
-- Name: snct_cat_tipo_actividad_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.snct_cat_tipo_actividad_id_seq OWNED BY public.snct_cat_tipo_actividad.id;


--
-- Name: snct_cat_tipo_institucion; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.snct_cat_tipo_institucion (
    id integer NOT NULL,
    nombre character varying(150) NOT NULL
);


ALTER TABLE public.snct_cat_tipo_institucion OWNER TO appccytet_snyt;

--
-- Name: snct_cat_tipo_institucion_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.snct_cat_tipo_institucion_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.snct_cat_tipo_institucion_id_seq OWNER TO appccytet_snyt;

--
-- Name: snct_cat_tipo_institucion_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.snct_cat_tipo_institucion_id_seq OWNED BY public.snct_cat_tipo_institucion.id;


--
-- Name: snct_cat_tipo_participacion; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.snct_cat_tipo_participacion (
    id integer NOT NULL,
    nombre character varying(200) NOT NULL
);


ALTER TABLE public.snct_cat_tipo_participacion OWNER TO appccytet_snyt;

--
-- Name: snct_cat_tipo_participacion_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.snct_cat_tipo_participacion_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.snct_cat_tipo_participacion_id_seq OWNER TO appccytet_snyt;

--
-- Name: snct_cat_tipo_participacion_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.snct_cat_tipo_participacion_id_seq OWNED BY public.snct_cat_tipo_participacion.id;


--
-- Name: snct_cat_tipo_publico; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.snct_cat_tipo_publico (
    id integer NOT NULL,
    nombre character varying(250) NOT NULL
);


ALTER TABLE public.snct_cat_tipo_publico OWNER TO appccytet_snyt;

--
-- Name: snct_cat_tipo_publico_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.snct_cat_tipo_publico_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.snct_cat_tipo_publico_id_seq OWNER TO appccytet_snyt;

--
-- Name: snct_cat_tipo_publico_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.snct_cat_tipo_publico_id_seq OWNED BY public.snct_cat_tipo_publico.id;


--
-- Name: snct_constancia; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.snct_constancia (
    id integer NOT NULL,
    folio character varying(10) NOT NULL,
    institucion_id integer NOT NULL
);


ALTER TABLE public.snct_constancia OWNER TO appccytet_snyt;

--
-- Name: snct_constancia_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.snct_constancia_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.snct_constancia_id_seq OWNER TO appccytet_snyt;

--
-- Name: snct_constancia_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.snct_constancia_id_seq OWNED BY public.snct_constancia.id;


--
-- Name: snct_convocatorias; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.snct_convocatorias (
    id integer NOT NULL,
    tema character varying(200),
    imagen character varying(100),
    descripcion character varying(3000),
    convocatoria character varying(100)
);


ALTER TABLE public.snct_convocatorias OWNER TO appccytet_snyt;

--
-- Name: snct_convocatorias_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.snct_convocatorias_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.snct_convocatorias_id_seq OWNER TO appccytet_snyt;

--
-- Name: snct_convocatorias_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.snct_convocatorias_id_seq OWNED BY public.snct_convocatorias.id;


--
-- Name: snct_graficos; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.snct_graficos (
    id integer NOT NULL,
    imagen character varying(100),
    descripcion character varying(300)
);


ALTER TABLE public.snct_graficos OWNER TO appccytet_snyt;

--
-- Name: snct_graficos_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.snct_graficos_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.snct_graficos_id_seq OWNER TO appccytet_snyt;

--
-- Name: snct_graficos_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.snct_graficos_id_seq OWNED BY public.snct_graficos.id;


--
-- Name: snct_imagen_registro_actividad; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.snct_imagen_registro_actividad (
    id integer NOT NULL,
    registro_actividad_id integer NOT NULL,
    imagenes character varying(100) NOT NULL
);


ALTER TABLE public.snct_imagen_registro_actividad OWNER TO appccytet_snyt;

--
-- Name: snct_imagen_registro_actividad_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.snct_imagen_registro_actividad_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.snct_imagen_registro_actividad_id_seq OWNER TO appccytet_snyt;

--
-- Name: snct_imagen_registro_actividad_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.snct_imagen_registro_actividad_id_seq OWNED BY public.snct_imagen_registro_actividad.id;


--
-- Name: snct_institucion; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.snct_institucion (
    id integer NOT NULL,
    nombre character varying(250) NOT NULL,
    direccion character varying(200) NOT NULL,
    poblacion character varying(150),
    municipio_id integer NOT NULL,
    codigo_postal character varying(5) NOT NULL,
    telefono character varying(20),
    extencion character varying(6),
    correo character varying(100) NOT NULL,
    pagina_web character varying(400),
    fecha_registro date NOT NULL,
    fax character varying(100),
    tipo_institucion_id integer NOT NULL,
    participacion_id integer NOT NULL,
    usuario_id integer NOT NULL
);


ALTER TABLE public.snct_institucion OWNER TO appccytet_snyt;

--
-- Name: snct_institucion_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.snct_institucion_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.snct_institucion_id_seq OWNER TO appccytet_snyt;

--
-- Name: snct_institucion_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.snct_institucion_id_seq OWNED BY public.snct_institucion.id;


--
-- Name: snct_involucrados; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.snct_involucrados (
    id integer NOT NULL,
    descripcion character varying(100)
);


ALTER TABLE public.snct_involucrados OWNER TO appccytet_snyt;

--
-- Name: snct_involucrados_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.snct_involucrados_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.snct_involucrados_id_seq OWNER TO appccytet_snyt;

--
-- Name: snct_involucrados_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.snct_involucrados_id_seq OWNED BY public.snct_involucrados.id;


--
-- Name: snct_logotipoinicio; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.snct_logotipoinicio (
    id integer NOT NULL,
    imagen character varying(100) NOT NULL
);


ALTER TABLE public.snct_logotipoinicio OWNER TO appccytet_snyt;

--
-- Name: snct_logotipoinicio_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.snct_logotipoinicio_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.snct_logotipoinicio_id_seq OWNER TO appccytet_snyt;

--
-- Name: snct_logotipoinicio_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.snct_logotipoinicio_id_seq OWNED BY public.snct_logotipoinicio.id;


--
-- Name: snct_paso_tipo_publico; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.snct_paso_tipo_publico (
    id integer NOT NULL,
    tipo_publico_id integer NOT NULL,
    actividad_id integer NOT NULL,
    cantidad integer NOT NULL
);


ALTER TABLE public.snct_paso_tipo_publico OWNER TO appccytet_snyt;

--
-- Name: snct_paso_tipo_publico_final; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.snct_paso_tipo_publico_final (
    id integer NOT NULL,
    tipo_publico_id integer NOT NULL,
    actividad_id integer NOT NULL,
    cantidad integer NOT NULL
);


ALTER TABLE public.snct_paso_tipo_publico_final OWNER TO appccytet_snyt;

--
-- Name: snct_paso_tipo_publico_final_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.snct_paso_tipo_publico_final_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.snct_paso_tipo_publico_final_id_seq OWNER TO appccytet_snyt;

--
-- Name: snct_paso_tipo_publico_final_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.snct_paso_tipo_publico_final_id_seq OWNED BY public.snct_paso_tipo_publico_final.id;


--
-- Name: snct_paso_tipo_publico_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.snct_paso_tipo_publico_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.snct_paso_tipo_publico_id_seq OWNER TO appccytet_snyt;

--
-- Name: snct_paso_tipo_publico_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.snct_paso_tipo_publico_id_seq OWNED BY public.snct_paso_tipo_publico.id;


--
-- Name: snct_perfil; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.snct_perfil (
    id integer NOT NULL,
    usuario_id integer NOT NULL,
    municipio_id integer NOT NULL,
    tipo_usuario_id integer NOT NULL
);


ALTER TABLE public.snct_perfil OWNER TO appccytet_snyt;

--
-- Name: snct_perfil_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.snct_perfil_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.snct_perfil_id_seq OWNER TO appccytet_snyt;

--
-- Name: snct_perfil_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.snct_perfil_id_seq OWNED BY public.snct_perfil.id;


--
-- Name: snct_programasedeestatal; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.snct_programasedeestatal (
    id integer NOT NULL,
    titulo character varying(50) NOT NULL,
    texto character varying(50) NOT NULL,
    documento_pdf character varying(100) NOT NULL
);


ALTER TABLE public.snct_programasedeestatal OWNER TO appccytet_snyt;

--
-- Name: snct_programasedeestatal_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.snct_programasedeestatal_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.snct_programasedeestatal_id_seq OWNER TO appccytet_snyt;

--
-- Name: snct_programasedeestatal_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.snct_programasedeestatal_id_seq OWNED BY public.snct_programasedeestatal.id;


--
-- Name: snct_publicacioninicio; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.snct_publicacioninicio (
    id integer NOT NULL,
    titulo character varying(70) NOT NULL,
    cuerpo text NOT NULL
);


ALTER TABLE public.snct_publicacioninicio OWNER TO appccytet_snyt;

--
-- Name: snct_publicacioninicio_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.snct_publicacioninicio_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.snct_publicacioninicio_id_seq OWNER TO appccytet_snyt;

--
-- Name: snct_publicacioninicio_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.snct_publicacioninicio_id_seq OWNED BY public.snct_publicacioninicio.id;


--
-- Name: snct_registro_actividad; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.snct_registro_actividad (
    id integer NOT NULL,
    titulo character varying(90) NOT NULL,
    tipo_actividad_id integer NOT NULL,
    especificar_actividad character varying(250),
    tema character varying(100) NOT NULL,
    fecha_id integer NOT NULL,
    hora time without time zone,
    lugar character varying(250) NOT NULL,
    municipio_id integer NOT NULL,
    direccion character varying(250),
    imagenes boolean NOT NULL,
    cupo integer NOT NULL,
    descripcion character varying(500),
    responsable_actividad_id integer,
    bandera boolean NOT NULL,
    generar_folio boolean NOT NULL,
    usuario_id integer NOT NULL
);


ALTER TABLE public.snct_registro_actividad OWNER TO appccytet_snyt;

--
-- Name: snct_registro_actividad_expositor; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.snct_registro_actividad_expositor (
    id integer NOT NULL,
    registro_actividad_id integer NOT NULL,
    cat_personas_id integer NOT NULL
);


ALTER TABLE public.snct_registro_actividad_expositor OWNER TO appccytet_snyt;

--
-- Name: snct_registro_actividad_expositor_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.snct_registro_actividad_expositor_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.snct_registro_actividad_expositor_id_seq OWNER TO appccytet_snyt;

--
-- Name: snct_registro_actividad_expositor_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.snct_registro_actividad_expositor_id_seq OWNED BY public.snct_registro_actividad_expositor.id;


--
-- Name: snct_registro_actividad_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.snct_registro_actividad_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.snct_registro_actividad_id_seq OWNER TO appccytet_snyt;

--
-- Name: snct_registro_actividad_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.snct_registro_actividad_id_seq OWNED BY public.snct_registro_actividad.id;


--
-- Name: snct_registro_actividad_organizadores; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.snct_registro_actividad_organizadores (
    id integer NOT NULL,
    registro_actividad_id integer NOT NULL,
    cat_personas_id integer NOT NULL
);


ALTER TABLE public.snct_registro_actividad_organizadores OWNER TO appccytet_snyt;

--
-- Name: snct_registro_actividad_organizadores_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.snct_registro_actividad_organizadores_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.snct_registro_actividad_organizadores_id_seq OWNER TO appccytet_snyt;

--
-- Name: snct_registro_actividad_organizadores_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.snct_registro_actividad_organizadores_id_seq OWNED BY public.snct_registro_actividad_organizadores.id;


--
-- Name: snct_registro_actividad_participantes; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.snct_registro_actividad_participantes (
    id integer NOT NULL,
    registro_actividad_id integer NOT NULL,
    cat_personas_id integer NOT NULL
);


ALTER TABLE public.snct_registro_actividad_participantes OWNER TO appccytet_snyt;

--
-- Name: snct_registro_actividad_participantes_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.snct_registro_actividad_participantes_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.snct_registro_actividad_participantes_id_seq OWNER TO appccytet_snyt;

--
-- Name: snct_registro_actividad_participantes_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.snct_registro_actividad_participantes_id_seq OWNED BY public.snct_registro_actividad_participantes.id;


--
-- Name: snct_registro_actividad_patrocinadores; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.snct_registro_actividad_patrocinadores (
    id integer NOT NULL,
    registro_actividad_id integer NOT NULL,
    cat_personas_id integer NOT NULL
);


ALTER TABLE public.snct_registro_actividad_patrocinadores OWNER TO appccytet_snyt;

--
-- Name: snct_registro_actividad_patrocinadores_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.snct_registro_actividad_patrocinadores_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.snct_registro_actividad_patrocinadores_id_seq OWNER TO appccytet_snyt;

--
-- Name: snct_registro_actividad_patrocinadores_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.snct_registro_actividad_patrocinadores_id_seq OWNED BY public.snct_registro_actividad_patrocinadores.id;


--
-- Name: snct_sitiosdeinteresinicio; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.snct_sitiosdeinteresinicio (
    id integer NOT NULL,
    nombre character varying(70) NOT NULL,
    hipervinculo character varying(200) NOT NULL,
    imagen character varying(100) NOT NULL
);


ALTER TABLE public.snct_sitiosdeinteresinicio OWNER TO appccytet_snyt;

--
-- Name: snct_sitiosdeinteresinicio_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.snct_sitiosdeinteresinicio_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.snct_sitiosdeinteresinicio_id_seq OWNER TO appccytet_snyt;

--
-- Name: snct_sitiosdeinteresinicio_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.snct_sitiosdeinteresinicio_id_seq OWNED BY public.snct_sitiosdeinteresinicio.id;


--
-- Name: snct_suplente; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.snct_suplente (
    id integer NOT NULL,
    institucion_id integer NOT NULL
);


ALTER TABLE public.snct_suplente OWNER TO appccytet_snyt;

--
-- Name: snct_suplente_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.snct_suplente_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.snct_suplente_id_seq OWNER TO appccytet_snyt;

--
-- Name: snct_suplente_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.snct_suplente_id_seq OWNED BY public.snct_suplente.id;


--
-- Name: snct_suplentepersonas; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.snct_suplentepersonas (
    id integer NOT NULL,
    suplente_id integer NOT NULL,
    persona_id integer NOT NULL
);


ALTER TABLE public.snct_suplentepersonas OWNER TO appccytet_snyt;

--
-- Name: snct_suplentepersonas_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.snct_suplentepersonas_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.snct_suplentepersonas_id_seq OWNER TO appccytet_snyt;

--
-- Name: snct_suplentepersonas_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.snct_suplentepersonas_id_seq OWNED BY public.snct_suplentepersonas.id;


--
-- Name: snct_tipo_actividad_involucrados; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.snct_tipo_actividad_involucrados (
    id integer NOT NULL,
    id_tipo_actividad_id integer NOT NULL,
    id_involucrado_id integer NOT NULL
);


ALTER TABLE public.snct_tipo_actividad_involucrados OWNER TO appccytet_snyt;

--
-- Name: snct_tipo_actividad_involucrados_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.snct_tipo_actividad_involucrados_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.snct_tipo_actividad_involucrados_id_seq OWNER TO appccytet_snyt;

--
-- Name: snct_tipo_actividad_involucrados_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.snct_tipo_actividad_involucrados_id_seq OWNED BY public.snct_tipo_actividad_involucrados.id;


--
-- Name: snct_tipo_usuario; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.snct_tipo_usuario (
    id integer NOT NULL,
    nombre character varying(250) NOT NULL
);


ALTER TABLE public.snct_tipo_usuario OWNER TO appccytet_snyt;

--
-- Name: snct_tipo_usuario_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.snct_tipo_usuario_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.snct_tipo_usuario_id_seq OWNER TO appccytet_snyt;

--
-- Name: snct_tipo_usuario_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.snct_tipo_usuario_id_seq OWNED BY public.snct_tipo_usuario.id;


--
-- Name: snct_tipo_usuario_perfil; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.snct_tipo_usuario_perfil (
    id integer NOT NULL,
    clave character varying(50) NOT NULL,
    nombre character varying(50) NOT NULL
);


ALTER TABLE public.snct_tipo_usuario_perfil OWNER TO appccytet_snyt;

--
-- Name: snct_tipo_usuario_perfil_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.snct_tipo_usuario_perfil_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.snct_tipo_usuario_perfil_id_seq OWNER TO appccytet_snyt;

--
-- Name: snct_tipo_usuario_perfil_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.snct_tipo_usuario_perfil_id_seq OWNED BY public.snct_tipo_usuario_perfil.id;


--
-- Name: south_migrationhistory; Type: TABLE; Schema: public; Owner: appccytet_snyt
--

CREATE TABLE public.south_migrationhistory (
    id integer NOT NULL,
    app_name character varying(255) NOT NULL,
    migration character varying(255) NOT NULL,
    applied timestamp with time zone NOT NULL
);


ALTER TABLE public.south_migrationhistory OWNER TO appccytet_snyt;

--
-- Name: south_migrationhistory_id_seq; Type: SEQUENCE; Schema: public; Owner: appccytet_snyt
--

CREATE SEQUENCE public.south_migrationhistory_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.south_migrationhistory_id_seq OWNER TO appccytet_snyt;

--
-- Name: south_migrationhistory_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: appccytet_snyt
--

ALTER SEQUENCE public.south_migrationhistory_id_seq OWNED BY public.south_migrationhistory.id;


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.auth_group ALTER COLUMN id SET DEFAULT nextval('public.auth_group_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.auth_group_permissions ALTER COLUMN id SET DEFAULT nextval('public.auth_group_permissions_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.auth_permission ALTER COLUMN id SET DEFAULT nextval('public.auth_permission_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.auth_user ALTER COLUMN id SET DEFAULT nextval('public.auth_user_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.auth_user_groups ALTER COLUMN id SET DEFAULT nextval('public.auth_user_groups_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.auth_user_user_permissions ALTER COLUMN id SET DEFAULT nextval('public.auth_user_user_permissions_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.django_admin_log ALTER COLUMN id SET DEFAULT nextval('public.django_admin_log_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.django_content_type ALTER COLUMN id SET DEFAULT nextval('public.django_content_type_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.django_site ALTER COLUMN id SET DEFAULT nextval('public.django_site_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_bannerinicio ALTER COLUMN id SET DEFAULT nextval('public.snct_bannerinicio_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_cat_fechas ALTER COLUMN id SET DEFAULT nextval('public.snct_cat_fechas_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_cat_municipio ALTER COLUMN id SET DEFAULT nextval('public.snct_cat_municipio_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_cat_niveles ALTER COLUMN id SET DEFAULT nextval('public.snct_cat_niveles_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_cat_personas ALTER COLUMN id SET DEFAULT nextval('public.snct_cat_personas_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_cat_tipo_actividad ALTER COLUMN id SET DEFAULT nextval('public.snct_cat_tipo_actividad_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_cat_tipo_institucion ALTER COLUMN id SET DEFAULT nextval('public.snct_cat_tipo_institucion_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_cat_tipo_participacion ALTER COLUMN id SET DEFAULT nextval('public.snct_cat_tipo_participacion_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_cat_tipo_publico ALTER COLUMN id SET DEFAULT nextval('public.snct_cat_tipo_publico_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_constancia ALTER COLUMN id SET DEFAULT nextval('public.snct_constancia_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_convocatorias ALTER COLUMN id SET DEFAULT nextval('public.snct_convocatorias_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_graficos ALTER COLUMN id SET DEFAULT nextval('public.snct_graficos_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_imagen_registro_actividad ALTER COLUMN id SET DEFAULT nextval('public.snct_imagen_registro_actividad_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_institucion ALTER COLUMN id SET DEFAULT nextval('public.snct_institucion_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_involucrados ALTER COLUMN id SET DEFAULT nextval('public.snct_involucrados_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_logotipoinicio ALTER COLUMN id SET DEFAULT nextval('public.snct_logotipoinicio_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_paso_tipo_publico ALTER COLUMN id SET DEFAULT nextval('public.snct_paso_tipo_publico_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_paso_tipo_publico_final ALTER COLUMN id SET DEFAULT nextval('public.snct_paso_tipo_publico_final_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_perfil ALTER COLUMN id SET DEFAULT nextval('public.snct_perfil_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_programasedeestatal ALTER COLUMN id SET DEFAULT nextval('public.snct_programasedeestatal_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_publicacioninicio ALTER COLUMN id SET DEFAULT nextval('public.snct_publicacioninicio_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_registro_actividad ALTER COLUMN id SET DEFAULT nextval('public.snct_registro_actividad_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_registro_actividad_expositor ALTER COLUMN id SET DEFAULT nextval('public.snct_registro_actividad_expositor_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_registro_actividad_organizadores ALTER COLUMN id SET DEFAULT nextval('public.snct_registro_actividad_organizadores_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_registro_actividad_participantes ALTER COLUMN id SET DEFAULT nextval('public.snct_registro_actividad_participantes_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_registro_actividad_patrocinadores ALTER COLUMN id SET DEFAULT nextval('public.snct_registro_actividad_patrocinadores_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_sitiosdeinteresinicio ALTER COLUMN id SET DEFAULT nextval('public.snct_sitiosdeinteresinicio_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_suplente ALTER COLUMN id SET DEFAULT nextval('public.snct_suplente_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_suplentepersonas ALTER COLUMN id SET DEFAULT nextval('public.snct_suplentepersonas_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_tipo_actividad_involucrados ALTER COLUMN id SET DEFAULT nextval('public.snct_tipo_actividad_involucrados_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_tipo_usuario ALTER COLUMN id SET DEFAULT nextval('public.snct_tipo_usuario_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_tipo_usuario_perfil ALTER COLUMN id SET DEFAULT nextval('public.snct_tipo_usuario_perfil_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.south_migrationhistory ALTER COLUMN id SET DEFAULT nextval('public.south_migrationhistory_id_seq'::regclass);


--
-- Data for Name: auth_group; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.auth_group (id, name) FROM stdin;
\.
COPY public.auth_group (id, name) FROM '$$PATH$$/3371.dat';

--
-- Name: auth_group_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.auth_group_id_seq', 1, false);


--
-- Data for Name: auth_group_permissions; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.auth_group_permissions (id, group_id, permission_id) FROM stdin;
\.
COPY public.auth_group_permissions (id, group_id, permission_id) FROM '$$PATH$$/3369.dat';

--
-- Name: auth_group_permissions_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.auth_group_permissions_id_seq', 1, false);


--
-- Data for Name: auth_permission; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.auth_permission (id, name, content_type_id, codename) FROM stdin;
\.
COPY public.auth_permission (id, name, content_type_id, codename) FROM '$$PATH$$/3367.dat';

--
-- Name: auth_permission_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.auth_permission_id_seq', 108, true);


--
-- Data for Name: auth_user; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.auth_user (id, password, last_login, is_superuser, username, first_name, last_name, email, is_staff, is_active, date_joined) FROM stdin;
\.
COPY public.auth_user (id, password, last_login, is_superuser, username, first_name, last_name, email, is_staff, is_active, date_joined) FROM '$$PATH$$/3377.dat';

--
-- Data for Name: auth_user_groups; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.auth_user_groups (id, user_id, group_id) FROM stdin;
\.
COPY public.auth_user_groups (id, user_id, group_id) FROM '$$PATH$$/3373.dat';

--
-- Name: auth_user_groups_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.auth_user_groups_id_seq', 1, false);


--
-- Name: auth_user_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.auth_user_id_seq', 206, true);


--
-- Data for Name: auth_user_user_permissions; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.auth_user_user_permissions (id, user_id, permission_id) FROM stdin;
\.
COPY public.auth_user_user_permissions (id, user_id, permission_id) FROM '$$PATH$$/3375.dat';

--
-- Name: auth_user_user_permissions_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.auth_user_user_permissions_id_seq', 86, true);


--
-- Data for Name: django_admin_log; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.django_admin_log (id, action_time, user_id, content_type_id, object_id, object_repr, action_flag, change_message) FROM stdin;
\.
COPY public.django_admin_log (id, action_time, user_id, content_type_id, object_id, object_repr, action_flag, change_message) FROM '$$PATH$$/3384.dat';

--
-- Name: django_admin_log_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.django_admin_log_id_seq', 1331, true);


--
-- Data for Name: django_content_type; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.django_content_type (id, name, app_label, model) FROM stdin;
\.
COPY public.django_content_type (id, name, app_label, model) FROM '$$PATH$$/3379.dat';

--
-- Name: django_content_type_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.django_content_type_id_seq', 36, true);


--
-- Data for Name: django_session; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.django_session (session_key, session_data, expire_date) FROM stdin;
\.
COPY public.django_session (session_key, session_data, expire_date) FROM '$$PATH$$/3380.dat';

--
-- Data for Name: django_site; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.django_site (id, domain, name) FROM stdin;
\.
COPY public.django_site (id, domain, name) FROM '$$PATH$$/3382.dat';

--
-- Name: django_site_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.django_site_id_seq', 5, true);


--
-- Data for Name: snct_bannerinicio; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.snct_bannerinicio (id, imagen) FROM stdin;
\.
COPY public.snct_bannerinicio (id, imagen) FROM '$$PATH$$/3448.dat';

--
-- Name: snct_bannerinicio_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.snct_bannerinicio_id_seq', 7, true);


--
-- Data for Name: snct_cat_fechas; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.snct_cat_fechas (id, fecha) FROM stdin;
\.
COPY public.snct_cat_fechas (id, fecha) FROM '$$PATH$$/3404.dat';

--
-- Name: snct_cat_fechas_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.snct_cat_fechas_id_seq', 4, true);


--
-- Data for Name: snct_cat_municipio; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.snct_cat_municipio (id, nombre) FROM stdin;
\.
COPY public.snct_cat_municipio (id, nombre) FROM '$$PATH$$/3388.dat';

--
-- Name: snct_cat_municipio_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.snct_cat_municipio_id_seq', 1, false);


--
-- Data for Name: snct_cat_niveles; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.snct_cat_niveles (id, folio, nombre) FROM stdin;
\.
COPY public.snct_cat_niveles (id, folio, nombre) FROM '$$PATH$$/3392.dat';

--
-- Name: snct_cat_niveles_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.snct_cat_niveles_id_seq', 1, false);


--
-- Data for Name: snct_cat_personas; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.snct_cat_personas (id, participacion_id, municipio_id, nombre, telefono, extencion, celular, correo, admin_municipio, actividad_relacionada_id) FROM stdin;
\.
COPY public.snct_cat_personas (id, participacion_id, municipio_id, nombre, telefono, extencion, celular, correo, admin_municipio, actividad_relacionada_id) FROM '$$PATH$$/3396.dat';

--
-- Name: snct_cat_personas_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.snct_cat_personas_id_seq', 7814, true);


--
-- Data for Name: snct_cat_tipo_actividad; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.snct_cat_tipo_actividad (id, nombre) FROM stdin;
\.
COPY public.snct_cat_tipo_actividad (id, nombre) FROM '$$PATH$$/3400.dat';

--
-- Name: snct_cat_tipo_actividad_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.snct_cat_tipo_actividad_id_seq', 1, false);


--
-- Data for Name: snct_cat_tipo_institucion; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.snct_cat_tipo_institucion (id, nombre) FROM stdin;
\.
COPY public.snct_cat_tipo_institucion (id, nombre) FROM '$$PATH$$/3390.dat';

--
-- Name: snct_cat_tipo_institucion_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.snct_cat_tipo_institucion_id_seq', 1, false);


--
-- Data for Name: snct_cat_tipo_participacion; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.snct_cat_tipo_participacion (id, nombre) FROM stdin;
\.
COPY public.snct_cat_tipo_participacion (id, nombre) FROM '$$PATH$$/3394.dat';

--
-- Name: snct_cat_tipo_participacion_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.snct_cat_tipo_participacion_id_seq', 1, false);


--
-- Data for Name: snct_cat_tipo_publico; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.snct_cat_tipo_publico (id, nombre) FROM stdin;
\.
COPY public.snct_cat_tipo_publico (id, nombre) FROM '$$PATH$$/3402.dat';

--
-- Name: snct_cat_tipo_publico_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.snct_cat_tipo_publico_id_seq', 1, false);


--
-- Data for Name: snct_constancia; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.snct_constancia (id, folio, institucion_id) FROM stdin;
\.
COPY public.snct_constancia (id, folio, institucion_id) FROM '$$PATH$$/3422.dat';

--
-- Name: snct_constancia_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.snct_constancia_id_seq', 1, false);


--
-- Data for Name: snct_convocatorias; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.snct_convocatorias (id, tema, imagen, descripcion, convocatoria) FROM stdin;
\.
COPY public.snct_convocatorias (id, tema, imagen, descripcion, convocatoria) FROM '$$PATH$$/3428.dat';

--
-- Name: snct_convocatorias_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.snct_convocatorias_id_seq', 6, true);


--
-- Data for Name: snct_graficos; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.snct_graficos (id, imagen, descripcion) FROM stdin;
\.
COPY public.snct_graficos (id, imagen, descripcion) FROM '$$PATH$$/3430.dat';

--
-- Name: snct_graficos_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.snct_graficos_id_seq', 1, false);


--
-- Data for Name: snct_imagen_registro_actividad; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.snct_imagen_registro_actividad (id, registro_actividad_id, imagenes) FROM stdin;
\.
COPY public.snct_imagen_registro_actividad (id, registro_actividad_id, imagenes) FROM '$$PATH$$/3416.dat';

--
-- Name: snct_imagen_registro_actividad_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.snct_imagen_registro_actividad_id_seq', 3965, true);


--
-- Data for Name: snct_institucion; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.snct_institucion (id, nombre, direccion, poblacion, municipio_id, codigo_postal, telefono, extencion, correo, pagina_web, fecha_registro, fax, tipo_institucion_id, participacion_id, usuario_id) FROM stdin;
\.
COPY public.snct_institucion (id, nombre, direccion, poblacion, municipio_id, codigo_postal, telefono, extencion, correo, pagina_web, fecha_registro, fax, tipo_institucion_id, participacion_id, usuario_id) FROM '$$PATH$$/3398.dat';

--
-- Name: snct_institucion_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.snct_institucion_id_seq', 178, true);


--
-- Data for Name: snct_involucrados; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.snct_involucrados (id, descripcion) FROM stdin;
\.
COPY public.snct_involucrados (id, descripcion) FROM '$$PATH$$/3432.dat';

--
-- Name: snct_involucrados_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.snct_involucrados_id_seq', 1, false);


--
-- Data for Name: snct_logotipoinicio; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.snct_logotipoinicio (id, imagen) FROM stdin;
\.
COPY public.snct_logotipoinicio (id, imagen) FROM '$$PATH$$/3440.dat';

--
-- Name: snct_logotipoinicio_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.snct_logotipoinicio_id_seq', 2, true);


--
-- Data for Name: snct_paso_tipo_publico; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.snct_paso_tipo_publico (id, tipo_publico_id, actividad_id, cantidad) FROM stdin;
\.
COPY public.snct_paso_tipo_publico (id, tipo_publico_id, actividad_id, cantidad) FROM '$$PATH$$/3418.dat';

--
-- Data for Name: snct_paso_tipo_publico_final; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.snct_paso_tipo_publico_final (id, tipo_publico_id, actividad_id, cantidad) FROM stdin;
\.
COPY public.snct_paso_tipo_publico_final (id, tipo_publico_id, actividad_id, cantidad) FROM '$$PATH$$/3450.dat';

--
-- Name: snct_paso_tipo_publico_final_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.snct_paso_tipo_publico_final_id_seq', 1816, true);


--
-- Name: snct_paso_tipo_publico_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.snct_paso_tipo_publico_id_seq', 7307, true);


--
-- Data for Name: snct_perfil; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.snct_perfil (id, usuario_id, municipio_id, tipo_usuario_id) FROM stdin;
\.
COPY public.snct_perfil (id, usuario_id, municipio_id, tipo_usuario_id) FROM '$$PATH$$/3426.dat';

--
-- Name: snct_perfil_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.snct_perfil_id_seq', 1, false);


--
-- Data for Name: snct_programasedeestatal; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.snct_programasedeestatal (id, titulo, texto, documento_pdf) FROM stdin;
\.
COPY public.snct_programasedeestatal (id, titulo, texto, documento_pdf) FROM '$$PATH$$/3446.dat';

--
-- Name: snct_programasedeestatal_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.snct_programasedeestatal_id_seq', 3, true);


--
-- Data for Name: snct_publicacioninicio; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.snct_publicacioninicio (id, titulo, cuerpo) FROM stdin;
\.
COPY public.snct_publicacioninicio (id, titulo, cuerpo) FROM '$$PATH$$/3442.dat';

--
-- Name: snct_publicacioninicio_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.snct_publicacioninicio_id_seq', 1, true);


--
-- Data for Name: snct_registro_actividad; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.snct_registro_actividad (id, titulo, tipo_actividad_id, especificar_actividad, tema, fecha_id, hora, lugar, municipio_id, direccion, imagenes, cupo, descripcion, responsable_actividad_id, bandera, generar_folio, usuario_id) FROM stdin;
\.
COPY public.snct_registro_actividad (id, titulo, tipo_actividad_id, especificar_actividad, tema, fecha_id, hora, lugar, municipio_id, direccion, imagenes, cupo, descripcion, responsable_actividad_id, bandera, generar_folio, usuario_id) FROM '$$PATH$$/3406.dat';

--
-- Data for Name: snct_registro_actividad_expositor; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.snct_registro_actividad_expositor (id, registro_actividad_id, cat_personas_id) FROM stdin;
\.
COPY public.snct_registro_actividad_expositor (id, registro_actividad_id, cat_personas_id) FROM '$$PATH$$/3408.dat';

--
-- Name: snct_registro_actividad_expositor_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.snct_registro_actividad_expositor_id_seq', 5471, true);


--
-- Name: snct_registro_actividad_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.snct_registro_actividad_id_seq', 2016, true);


--
-- Data for Name: snct_registro_actividad_organizadores; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.snct_registro_actividad_organizadores (id, registro_actividad_id, cat_personas_id) FROM stdin;
\.
COPY public.snct_registro_actividad_organizadores (id, registro_actividad_id, cat_personas_id) FROM '$$PATH$$/3412.dat';

--
-- Name: snct_registro_actividad_organizadores_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.snct_registro_actividad_organizadores_id_seq', 755, true);


--
-- Data for Name: snct_registro_actividad_participantes; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.snct_registro_actividad_participantes (id, registro_actividad_id, cat_personas_id) FROM stdin;
\.
COPY public.snct_registro_actividad_participantes (id, registro_actividad_id, cat_personas_id) FROM '$$PATH$$/3410.dat';

--
-- Name: snct_registro_actividad_participantes_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.snct_registro_actividad_participantes_id_seq', 1080, true);


--
-- Data for Name: snct_registro_actividad_patrocinadores; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.snct_registro_actividad_patrocinadores (id, registro_actividad_id, cat_personas_id) FROM stdin;
\.
COPY public.snct_registro_actividad_patrocinadores (id, registro_actividad_id, cat_personas_id) FROM '$$PATH$$/3414.dat';

--
-- Name: snct_registro_actividad_patrocinadores_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.snct_registro_actividad_patrocinadores_id_seq', 335, true);


--
-- Data for Name: snct_sitiosdeinteresinicio; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.snct_sitiosdeinteresinicio (id, nombre, hipervinculo, imagen) FROM stdin;
\.
COPY public.snct_sitiosdeinteresinicio (id, nombre, hipervinculo, imagen) FROM '$$PATH$$/3444.dat';

--
-- Name: snct_sitiosdeinteresinicio_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.snct_sitiosdeinteresinicio_id_seq', 13, true);


--
-- Data for Name: snct_suplente; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.snct_suplente (id, institucion_id) FROM stdin;
\.
COPY public.snct_suplente (id, institucion_id) FROM '$$PATH$$/3436.dat';

--
-- Name: snct_suplente_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.snct_suplente_id_seq', 178, true);


--
-- Data for Name: snct_suplentepersonas; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.snct_suplentepersonas (id, suplente_id, persona_id) FROM stdin;
\.
COPY public.snct_suplentepersonas (id, suplente_id, persona_id) FROM '$$PATH$$/3438.dat';

--
-- Name: snct_suplentepersonas_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.snct_suplentepersonas_id_seq', 178, true);


--
-- Data for Name: snct_tipo_actividad_involucrados; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.snct_tipo_actividad_involucrados (id, id_tipo_actividad_id, id_involucrado_id) FROM stdin;
\.
COPY public.snct_tipo_actividad_involucrados (id, id_tipo_actividad_id, id_involucrado_id) FROM '$$PATH$$/3434.dat';

--
-- Name: snct_tipo_actividad_involucrados_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.snct_tipo_actividad_involucrados_id_seq', 1, false);


--
-- Data for Name: snct_tipo_usuario; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.snct_tipo_usuario (id, nombre) FROM stdin;
\.
COPY public.snct_tipo_usuario (id, nombre) FROM '$$PATH$$/3420.dat';

--
-- Name: snct_tipo_usuario_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.snct_tipo_usuario_id_seq', 1, false);


--
-- Data for Name: snct_tipo_usuario_perfil; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.snct_tipo_usuario_perfil (id, clave, nombre) FROM stdin;
\.
COPY public.snct_tipo_usuario_perfil (id, clave, nombre) FROM '$$PATH$$/3424.dat';

--
-- Name: snct_tipo_usuario_perfil_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.snct_tipo_usuario_perfil_id_seq', 1, false);


--
-- Data for Name: south_migrationhistory; Type: TABLE DATA; Schema: public; Owner: appccytet_snyt
--

COPY public.south_migrationhistory (id, app_name, migration, applied) FROM stdin;
\.
COPY public.south_migrationhistory (id, app_name, migration, applied) FROM '$$PATH$$/3386.dat';

--
-- Name: south_migrationhistory_id_seq; Type: SEQUENCE SET; Schema: public; Owner: appccytet_snyt
--

SELECT pg_catalog.setval('public.south_migrationhistory_id_seq', 2, true);


--
-- Name: auth_group_name_key; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.auth_group
    ADD CONSTRAINT auth_group_name_key UNIQUE (name);


--
-- Name: auth_group_permissions_group_id_permission_id_key; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.auth_group_permissions
    ADD CONSTRAINT auth_group_permissions_group_id_permission_id_key UNIQUE (group_id, permission_id);


--
-- Name: auth_group_permissions_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.auth_group_permissions
    ADD CONSTRAINT auth_group_permissions_pkey PRIMARY KEY (id);


--
-- Name: auth_group_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.auth_group
    ADD CONSTRAINT auth_group_pkey PRIMARY KEY (id);


--
-- Name: auth_permission_content_type_id_codename_key; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.auth_permission
    ADD CONSTRAINT auth_permission_content_type_id_codename_key UNIQUE (content_type_id, codename);


--
-- Name: auth_permission_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.auth_permission
    ADD CONSTRAINT auth_permission_pkey PRIMARY KEY (id);


--
-- Name: auth_user_groups_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.auth_user_groups
    ADD CONSTRAINT auth_user_groups_pkey PRIMARY KEY (id);


--
-- Name: auth_user_groups_user_id_group_id_key; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.auth_user_groups
    ADD CONSTRAINT auth_user_groups_user_id_group_id_key UNIQUE (user_id, group_id);


--
-- Name: auth_user_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.auth_user
    ADD CONSTRAINT auth_user_pkey PRIMARY KEY (id);


--
-- Name: auth_user_user_permissions_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.auth_user_user_permissions
    ADD CONSTRAINT auth_user_user_permissions_pkey PRIMARY KEY (id);


--
-- Name: auth_user_user_permissions_user_id_permission_id_key; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.auth_user_user_permissions
    ADD CONSTRAINT auth_user_user_permissions_user_id_permission_id_key UNIQUE (user_id, permission_id);


--
-- Name: auth_user_username_key; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.auth_user
    ADD CONSTRAINT auth_user_username_key UNIQUE (username);


--
-- Name: django_admin_log_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.django_admin_log
    ADD CONSTRAINT django_admin_log_pkey PRIMARY KEY (id);


--
-- Name: django_content_type_app_label_model_key; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.django_content_type
    ADD CONSTRAINT django_content_type_app_label_model_key UNIQUE (app_label, model);


--
-- Name: django_content_type_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.django_content_type
    ADD CONSTRAINT django_content_type_pkey PRIMARY KEY (id);


--
-- Name: django_session_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.django_session
    ADD CONSTRAINT django_session_pkey PRIMARY KEY (session_key);


--
-- Name: django_site_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.django_site
    ADD CONSTRAINT django_site_pkey PRIMARY KEY (id);


--
-- Name: snct_bannerinicio_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_bannerinicio
    ADD CONSTRAINT snct_bannerinicio_pkey PRIMARY KEY (id);


--
-- Name: snct_cat_fechas_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_cat_fechas
    ADD CONSTRAINT snct_cat_fechas_pkey PRIMARY KEY (id);


--
-- Name: snct_cat_municipio_nombre_uniq; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_cat_municipio
    ADD CONSTRAINT snct_cat_municipio_nombre_uniq UNIQUE (nombre);


--
-- Name: snct_cat_municipio_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_cat_municipio
    ADD CONSTRAINT snct_cat_municipio_pkey PRIMARY KEY (id);


--
-- Name: snct_cat_niveles_nombre_uniq; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_cat_niveles
    ADD CONSTRAINT snct_cat_niveles_nombre_uniq UNIQUE (nombre);


--
-- Name: snct_cat_niveles_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_cat_niveles
    ADD CONSTRAINT snct_cat_niveles_pkey PRIMARY KEY (id);


--
-- Name: snct_cat_personas_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_cat_personas
    ADD CONSTRAINT snct_cat_personas_pkey PRIMARY KEY (id);


--
-- Name: snct_cat_tipo_actividad_nombre_uniq; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_cat_tipo_actividad
    ADD CONSTRAINT snct_cat_tipo_actividad_nombre_uniq UNIQUE (nombre);


--
-- Name: snct_cat_tipo_actividad_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_cat_tipo_actividad
    ADD CONSTRAINT snct_cat_tipo_actividad_pkey PRIMARY KEY (id);


--
-- Name: snct_cat_tipo_institucion_nombre_uniq; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_cat_tipo_institucion
    ADD CONSTRAINT snct_cat_tipo_institucion_nombre_uniq UNIQUE (nombre);


--
-- Name: snct_cat_tipo_institucion_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_cat_tipo_institucion
    ADD CONSTRAINT snct_cat_tipo_institucion_pkey PRIMARY KEY (id);


--
-- Name: snct_cat_tipo_participacion_nombre_uniq; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_cat_tipo_participacion
    ADD CONSTRAINT snct_cat_tipo_participacion_nombre_uniq UNIQUE (nombre);


--
-- Name: snct_cat_tipo_participacion_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_cat_tipo_participacion
    ADD CONSTRAINT snct_cat_tipo_participacion_pkey PRIMARY KEY (id);


--
-- Name: snct_cat_tipo_publico_nombre_uniq; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_cat_tipo_publico
    ADD CONSTRAINT snct_cat_tipo_publico_nombre_uniq UNIQUE (nombre);


--
-- Name: snct_cat_tipo_publico_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_cat_tipo_publico
    ADD CONSTRAINT snct_cat_tipo_publico_pkey PRIMARY KEY (id);


--
-- Name: snct_constancia_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_constancia
    ADD CONSTRAINT snct_constancia_pkey PRIMARY KEY (id);


--
-- Name: snct_convocatorias_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_convocatorias
    ADD CONSTRAINT snct_convocatorias_pkey PRIMARY KEY (id);


--
-- Name: snct_graficos_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_graficos
    ADD CONSTRAINT snct_graficos_pkey PRIMARY KEY (id);


--
-- Name: snct_imagen_registro_actividad_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_imagen_registro_actividad
    ADD CONSTRAINT snct_imagen_registro_actividad_pkey PRIMARY KEY (id);


--
-- Name: snct_institucion_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_institucion
    ADD CONSTRAINT snct_institucion_pkey PRIMARY KEY (id);


--
-- Name: snct_involucrados_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_involucrados
    ADD CONSTRAINT snct_involucrados_pkey PRIMARY KEY (id);


--
-- Name: snct_logotipoinicio_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_logotipoinicio
    ADD CONSTRAINT snct_logotipoinicio_pkey PRIMARY KEY (id);


--
-- Name: snct_paso_tipo_publico_final_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_paso_tipo_publico_final
    ADD CONSTRAINT snct_paso_tipo_publico_final_pkey PRIMARY KEY (id);


--
-- Name: snct_paso_tipo_publico_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_paso_tipo_publico
    ADD CONSTRAINT snct_paso_tipo_publico_pkey PRIMARY KEY (id);


--
-- Name: snct_perfil_municipio_id_key; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_perfil
    ADD CONSTRAINT snct_perfil_municipio_id_key UNIQUE (municipio_id);


--
-- Name: snct_perfil_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_perfil
    ADD CONSTRAINT snct_perfil_pkey PRIMARY KEY (id);


--
-- Name: snct_perfil_usuario_id_key; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_perfil
    ADD CONSTRAINT snct_perfil_usuario_id_key UNIQUE (usuario_id);


--
-- Name: snct_programasedeestatal_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_programasedeestatal
    ADD CONSTRAINT snct_programasedeestatal_pkey PRIMARY KEY (id);


--
-- Name: snct_publicacioninicio_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_publicacioninicio
    ADD CONSTRAINT snct_publicacioninicio_pkey PRIMARY KEY (id);


--
-- Name: snct_registro_activ_registro_actividad_id_1957042c7b60d64d_uniq; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_registro_actividad_organizadores
    ADD CONSTRAINT snct_registro_activ_registro_actividad_id_1957042c7b60d64d_uniq UNIQUE (registro_actividad_id, cat_personas_id);


--
-- Name: snct_registro_activ_registro_actividad_id_55b2ccf1f2900744_uniq; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_registro_actividad_patrocinadores
    ADD CONSTRAINT snct_registro_activ_registro_actividad_id_55b2ccf1f2900744_uniq UNIQUE (registro_actividad_id, cat_personas_id);


--
-- Name: snct_registro_activ_registro_actividad_id_65183c08e8f30856_uniq; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_registro_actividad_participantes
    ADD CONSTRAINT snct_registro_activ_registro_actividad_id_65183c08e8f30856_uniq UNIQUE (registro_actividad_id, cat_personas_id);


--
-- Name: snct_registro_activi_registro_actividad_id_811eb90ceb5917a_uniq; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_registro_actividad_expositor
    ADD CONSTRAINT snct_registro_activi_registro_actividad_id_811eb90ceb5917a_uniq UNIQUE (registro_actividad_id, cat_personas_id);


--
-- Name: snct_registro_actividad_expositor_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_registro_actividad_expositor
    ADD CONSTRAINT snct_registro_actividad_expositor_pkey PRIMARY KEY (id);


--
-- Name: snct_registro_actividad_organizadores_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_registro_actividad_organizadores
    ADD CONSTRAINT snct_registro_actividad_organizadores_pkey PRIMARY KEY (id);


--
-- Name: snct_registro_actividad_participantes_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_registro_actividad_participantes
    ADD CONSTRAINT snct_registro_actividad_participantes_pkey PRIMARY KEY (id);


--
-- Name: snct_registro_actividad_patrocinadores_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_registro_actividad_patrocinadores
    ADD CONSTRAINT snct_registro_actividad_patrocinadores_pkey PRIMARY KEY (id);


--
-- Name: snct_registro_actividad_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_registro_actividad
    ADD CONSTRAINT snct_registro_actividad_pkey PRIMARY KEY (id);


--
-- Name: snct_sitiosdeinteresinicio_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_sitiosdeinteresinicio
    ADD CONSTRAINT snct_sitiosdeinteresinicio_pkey PRIMARY KEY (id);


--
-- Name: snct_suplente_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_suplente
    ADD CONSTRAINT snct_suplente_pkey PRIMARY KEY (id);


--
-- Name: snct_suplentepersonas_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_suplentepersonas
    ADD CONSTRAINT snct_suplentepersonas_pkey PRIMARY KEY (id);


--
-- Name: snct_tipo_actividad_involucrados_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_tipo_actividad_involucrados
    ADD CONSTRAINT snct_tipo_actividad_involucrados_pkey PRIMARY KEY (id);


--
-- Name: snct_tipo_usuario_nombre_uniq; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_tipo_usuario
    ADD CONSTRAINT snct_tipo_usuario_nombre_uniq UNIQUE (nombre);


--
-- Name: snct_tipo_usuario_perfil_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_tipo_usuario_perfil
    ADD CONSTRAINT snct_tipo_usuario_perfil_pkey PRIMARY KEY (id);


--
-- Name: snct_tipo_usuario_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_tipo_usuario
    ADD CONSTRAINT snct_tipo_usuario_pkey PRIMARY KEY (id);


--
-- Name: south_migrationhistory_pkey; Type: CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.south_migrationhistory
    ADD CONSTRAINT south_migrationhistory_pkey PRIMARY KEY (id);


--
-- Name: auth_group_name_like; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX auth_group_name_like ON public.auth_group USING btree (name varchar_pattern_ops);


--
-- Name: auth_group_permissions_group_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX auth_group_permissions_group_id ON public.auth_group_permissions USING btree (group_id);


--
-- Name: auth_group_permissions_permission_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX auth_group_permissions_permission_id ON public.auth_group_permissions USING btree (permission_id);


--
-- Name: auth_permission_content_type_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX auth_permission_content_type_id ON public.auth_permission USING btree (content_type_id);


--
-- Name: auth_user_groups_group_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX auth_user_groups_group_id ON public.auth_user_groups USING btree (group_id);


--
-- Name: auth_user_groups_user_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX auth_user_groups_user_id ON public.auth_user_groups USING btree (user_id);


--
-- Name: auth_user_user_permissions_permission_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX auth_user_user_permissions_permission_id ON public.auth_user_user_permissions USING btree (permission_id);


--
-- Name: auth_user_user_permissions_user_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX auth_user_user_permissions_user_id ON public.auth_user_user_permissions USING btree (user_id);


--
-- Name: auth_user_username_like; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX auth_user_username_like ON public.auth_user USING btree (username varchar_pattern_ops);


--
-- Name: django_admin_log_content_type_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX django_admin_log_content_type_id ON public.django_admin_log USING btree (content_type_id);


--
-- Name: django_admin_log_user_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX django_admin_log_user_id ON public.django_admin_log USING btree (user_id);


--
-- Name: django_session_expire_date; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX django_session_expire_date ON public.django_session USING btree (expire_date);


--
-- Name: django_session_session_key_like; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX django_session_session_key_like ON public.django_session USING btree (session_key varchar_pattern_ops);


--
-- Name: snct_cat_personas_actividad_relacionada_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX snct_cat_personas_actividad_relacionada_id ON public.snct_cat_personas USING btree (actividad_relacionada_id);


--
-- Name: snct_cat_personas_municipio_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX snct_cat_personas_municipio_id ON public.snct_cat_personas USING btree (municipio_id);


--
-- Name: snct_cat_personas_participacion_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX snct_cat_personas_participacion_id ON public.snct_cat_personas USING btree (participacion_id);


--
-- Name: snct_constancia_institucion_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX snct_constancia_institucion_id ON public.snct_constancia USING btree (institucion_id);


--
-- Name: snct_imagen_registro_actividad_registro_actividad_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX snct_imagen_registro_actividad_registro_actividad_id ON public.snct_imagen_registro_actividad USING btree (registro_actividad_id);


--
-- Name: snct_institucion_municipio_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX snct_institucion_municipio_id ON public.snct_institucion USING btree (municipio_id);


--
-- Name: snct_institucion_participacion_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX snct_institucion_participacion_id ON public.snct_institucion USING btree (participacion_id);


--
-- Name: snct_institucion_tipo_institucion_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX snct_institucion_tipo_institucion_id ON public.snct_institucion USING btree (tipo_institucion_id);


--
-- Name: snct_institucion_usuario_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX snct_institucion_usuario_id ON public.snct_institucion USING btree (usuario_id);


--
-- Name: snct_paso_tipo_publico_actividad_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX snct_paso_tipo_publico_actividad_id ON public.snct_paso_tipo_publico USING btree (actividad_id);


--
-- Name: snct_paso_tipo_publico_final_actividad_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX snct_paso_tipo_publico_final_actividad_id ON public.snct_paso_tipo_publico_final USING btree (actividad_id);


--
-- Name: snct_paso_tipo_publico_final_tipo_publico_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX snct_paso_tipo_publico_final_tipo_publico_id ON public.snct_paso_tipo_publico_final USING btree (tipo_publico_id);


--
-- Name: snct_paso_tipo_publico_tipo_publico_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX snct_paso_tipo_publico_tipo_publico_id ON public.snct_paso_tipo_publico USING btree (tipo_publico_id);


--
-- Name: snct_perfil_tipo_usuario_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX snct_perfil_tipo_usuario_id ON public.snct_perfil USING btree (tipo_usuario_id);


--
-- Name: snct_registro_actividad_expositor_cat_personas_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX snct_registro_actividad_expositor_cat_personas_id ON public.snct_registro_actividad_expositor USING btree (cat_personas_id);


--
-- Name: snct_registro_actividad_expositor_registro_actividad_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX snct_registro_actividad_expositor_registro_actividad_id ON public.snct_registro_actividad_expositor USING btree (registro_actividad_id);


--
-- Name: snct_registro_actividad_fecha_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX snct_registro_actividad_fecha_id ON public.snct_registro_actividad USING btree (fecha_id);


--
-- Name: snct_registro_actividad_municipio_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX snct_registro_actividad_municipio_id ON public.snct_registro_actividad USING btree (municipio_id);


--
-- Name: snct_registro_actividad_organizadores_cat_personas_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX snct_registro_actividad_organizadores_cat_personas_id ON public.snct_registro_actividad_organizadores USING btree (cat_personas_id);


--
-- Name: snct_registro_actividad_organizadores_registro_actividad_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX snct_registro_actividad_organizadores_registro_actividad_id ON public.snct_registro_actividad_organizadores USING btree (registro_actividad_id);


--
-- Name: snct_registro_actividad_participantes_cat_personas_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX snct_registro_actividad_participantes_cat_personas_id ON public.snct_registro_actividad_participantes USING btree (cat_personas_id);


--
-- Name: snct_registro_actividad_participantes_registro_actividad_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX snct_registro_actividad_participantes_registro_actividad_id ON public.snct_registro_actividad_participantes USING btree (registro_actividad_id);


--
-- Name: snct_registro_actividad_patrocinadores_cat_personas_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX snct_registro_actividad_patrocinadores_cat_personas_id ON public.snct_registro_actividad_patrocinadores USING btree (cat_personas_id);


--
-- Name: snct_registro_actividad_patrocinadores_registro_actividad_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX snct_registro_actividad_patrocinadores_registro_actividad_id ON public.snct_registro_actividad_patrocinadores USING btree (registro_actividad_id);


--
-- Name: snct_registro_actividad_responsable_actividad_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX snct_registro_actividad_responsable_actividad_id ON public.snct_registro_actividad USING btree (responsable_actividad_id);


--
-- Name: snct_registro_actividad_tipo_actividad_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX snct_registro_actividad_tipo_actividad_id ON public.snct_registro_actividad USING btree (tipo_actividad_id);


--
-- Name: snct_registro_actividad_usuario_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX snct_registro_actividad_usuario_id ON public.snct_registro_actividad USING btree (usuario_id);


--
-- Name: snct_suplente_institucion_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX snct_suplente_institucion_id ON public.snct_suplente USING btree (institucion_id);


--
-- Name: snct_suplentepersonas_persona_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX snct_suplentepersonas_persona_id ON public.snct_suplentepersonas USING btree (persona_id);


--
-- Name: snct_suplentepersonas_suplente_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX snct_suplentepersonas_suplente_id ON public.snct_suplentepersonas USING btree (suplente_id);


--
-- Name: snct_tipo_actividad_involucrados_id_involucrado_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX snct_tipo_actividad_involucrados_id_involucrado_id ON public.snct_tipo_actividad_involucrados USING btree (id_involucrado_id);


--
-- Name: snct_tipo_actividad_involucrados_id_tipo_actividad_id; Type: INDEX; Schema: public; Owner: appccytet_snyt
--

CREATE INDEX snct_tipo_actividad_involucrados_id_tipo_actividad_id ON public.snct_tipo_actividad_involucrados USING btree (id_tipo_actividad_id);


--
-- Name: actividad_id_refs_id_9a1285f8; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_paso_tipo_publico
    ADD CONSTRAINT actividad_id_refs_id_9a1285f8 FOREIGN KEY (actividad_id) REFERENCES public.snct_registro_actividad(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: actividad_id_refs_id_f1f81979; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_paso_tipo_publico_final
    ADD CONSTRAINT actividad_id_refs_id_f1f81979 FOREIGN KEY (actividad_id) REFERENCES public.snct_registro_actividad(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: actividad_relacionada_id_refs_id_86579aa2; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_cat_personas
    ADD CONSTRAINT actividad_relacionada_id_refs_id_86579aa2 FOREIGN KEY (actividad_relacionada_id) REFERENCES public.snct_registro_actividad(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_group_permissions_permission_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.auth_group_permissions
    ADD CONSTRAINT auth_group_permissions_permission_id_fkey FOREIGN KEY (permission_id) REFERENCES public.auth_permission(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_user_groups_group_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.auth_user_groups
    ADD CONSTRAINT auth_user_groups_group_id_fkey FOREIGN KEY (group_id) REFERENCES public.auth_group(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_user_user_permissions_permission_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.auth_user_user_permissions
    ADD CONSTRAINT auth_user_user_permissions_permission_id_fkey FOREIGN KEY (permission_id) REFERENCES public.auth_permission(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: cat_personas_id_refs_id_aa357bbd; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_registro_actividad_organizadores
    ADD CONSTRAINT cat_personas_id_refs_id_aa357bbd FOREIGN KEY (cat_personas_id) REFERENCES public.snct_cat_personas(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: cat_personas_id_refs_id_c74f5077; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_registro_actividad_expositor
    ADD CONSTRAINT cat_personas_id_refs_id_c74f5077 FOREIGN KEY (cat_personas_id) REFERENCES public.snct_cat_personas(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: cat_personas_id_refs_id_d7f162c0; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_registro_actividad_patrocinadores
    ADD CONSTRAINT cat_personas_id_refs_id_d7f162c0 FOREIGN KEY (cat_personas_id) REFERENCES public.snct_cat_personas(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: cat_personas_id_refs_id_f46f7d31; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_registro_actividad_participantes
    ADD CONSTRAINT cat_personas_id_refs_id_f46f7d31 FOREIGN KEY (cat_personas_id) REFERENCES public.snct_cat_personas(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: content_type_id_refs_id_d043b34a; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.auth_permission
    ADD CONSTRAINT content_type_id_refs_id_d043b34a FOREIGN KEY (content_type_id) REFERENCES public.django_content_type(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_admin_log_content_type_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.django_admin_log
    ADD CONSTRAINT django_admin_log_content_type_id_fkey FOREIGN KEY (content_type_id) REFERENCES public.django_content_type(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_admin_log_user_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.django_admin_log
    ADD CONSTRAINT django_admin_log_user_id_fkey FOREIGN KEY (user_id) REFERENCES public.auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: fecha_id_refs_id_953e24f9; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_registro_actividad
    ADD CONSTRAINT fecha_id_refs_id_953e24f9 FOREIGN KEY (fecha_id) REFERENCES public.snct_cat_fechas(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: group_id_refs_id_f4b32aac; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.auth_group_permissions
    ADD CONSTRAINT group_id_refs_id_f4b32aac FOREIGN KEY (group_id) REFERENCES public.auth_group(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: id_involucrado_id_refs_id_95208eb2; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_tipo_actividad_involucrados
    ADD CONSTRAINT id_involucrado_id_refs_id_95208eb2 FOREIGN KEY (id_involucrado_id) REFERENCES public.snct_involucrados(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: id_tipo_actividad_id_refs_id_be9a3a9b; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_tipo_actividad_involucrados
    ADD CONSTRAINT id_tipo_actividad_id_refs_id_be9a3a9b FOREIGN KEY (id_tipo_actividad_id) REFERENCES public.snct_cat_tipo_actividad(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: institucion_id_refs_id_090a0b9e; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_constancia
    ADD CONSTRAINT institucion_id_refs_id_090a0b9e FOREIGN KEY (institucion_id) REFERENCES public.snct_institucion(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: institucion_id_refs_id_1b0ecb9c; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_suplente
    ADD CONSTRAINT institucion_id_refs_id_1b0ecb9c FOREIGN KEY (institucion_id) REFERENCES public.snct_institucion(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: municipio_id_refs_id_21f5da26; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_perfil
    ADD CONSTRAINT municipio_id_refs_id_21f5da26 FOREIGN KEY (municipio_id) REFERENCES public.snct_cat_municipio(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: municipio_id_refs_id_4c3a6889; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_registro_actividad
    ADD CONSTRAINT municipio_id_refs_id_4c3a6889 FOREIGN KEY (municipio_id) REFERENCES public.snct_cat_municipio(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: municipio_id_refs_id_54cfc927; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_institucion
    ADD CONSTRAINT municipio_id_refs_id_54cfc927 FOREIGN KEY (municipio_id) REFERENCES public.snct_cat_municipio(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: municipio_id_refs_id_7dded1cf; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_cat_personas
    ADD CONSTRAINT municipio_id_refs_id_7dded1cf FOREIGN KEY (municipio_id) REFERENCES public.snct_cat_municipio(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: participacion_id_refs_id_72ee805e; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_cat_personas
    ADD CONSTRAINT participacion_id_refs_id_72ee805e FOREIGN KEY (participacion_id) REFERENCES public.snct_cat_tipo_participacion(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: participacion_id_refs_id_b17593bc; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_institucion
    ADD CONSTRAINT participacion_id_refs_id_b17593bc FOREIGN KEY (participacion_id) REFERENCES public.snct_cat_personas(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: persona_id_refs_id_b6a7a4e6; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_suplentepersonas
    ADD CONSTRAINT persona_id_refs_id_b6a7a4e6 FOREIGN KEY (persona_id) REFERENCES public.snct_cat_personas(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: registro_actividad_id_refs_id_a4be3bec; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_registro_actividad_participantes
    ADD CONSTRAINT registro_actividad_id_refs_id_a4be3bec FOREIGN KEY (registro_actividad_id) REFERENCES public.snct_registro_actividad(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: registro_actividad_id_refs_id_abbe3a97; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_registro_actividad_expositor
    ADD CONSTRAINT registro_actividad_id_refs_id_abbe3a97 FOREIGN KEY (registro_actividad_id) REFERENCES public.snct_registro_actividad(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: registro_actividad_id_refs_id_dde8a33c; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_imagen_registro_actividad
    ADD CONSTRAINT registro_actividad_id_refs_id_dde8a33c FOREIGN KEY (registro_actividad_id) REFERENCES public.snct_registro_actividad(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: registro_actividad_id_refs_id_df3864c9; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_registro_actividad_patrocinadores
    ADD CONSTRAINT registro_actividad_id_refs_id_df3864c9 FOREIGN KEY (registro_actividad_id) REFERENCES public.snct_registro_actividad(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: registro_actividad_id_refs_id_f8803b61; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_registro_actividad_organizadores
    ADD CONSTRAINT registro_actividad_id_refs_id_f8803b61 FOREIGN KEY (registro_actividad_id) REFERENCES public.snct_registro_actividad(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: responsable_actividad_id_refs_id_136cf52c; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_registro_actividad
    ADD CONSTRAINT responsable_actividad_id_refs_id_136cf52c FOREIGN KEY (responsable_actividad_id) REFERENCES public.snct_cat_personas(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: suplente_id_refs_id_83ee88a5; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_suplentepersonas
    ADD CONSTRAINT suplente_id_refs_id_83ee88a5 FOREIGN KEY (suplente_id) REFERENCES public.snct_suplente(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: tipo_actividad_id_refs_id_e310672f; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_registro_actividad
    ADD CONSTRAINT tipo_actividad_id_refs_id_e310672f FOREIGN KEY (tipo_actividad_id) REFERENCES public.snct_cat_tipo_actividad(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: tipo_institucion_id_refs_id_ddabcb1f; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_institucion
    ADD CONSTRAINT tipo_institucion_id_refs_id_ddabcb1f FOREIGN KEY (tipo_institucion_id) REFERENCES public.snct_cat_tipo_institucion(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: tipo_publico_id_refs_id_08e1ae35; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_paso_tipo_publico
    ADD CONSTRAINT tipo_publico_id_refs_id_08e1ae35 FOREIGN KEY (tipo_publico_id) REFERENCES public.snct_cat_tipo_publico(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: tipo_publico_id_refs_id_42ca43e1; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_paso_tipo_publico_final
    ADD CONSTRAINT tipo_publico_id_refs_id_42ca43e1 FOREIGN KEY (tipo_publico_id) REFERENCES public.snct_cat_tipo_publico(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: tipo_usuario_id_refs_id_bf60b4ab; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_perfil
    ADD CONSTRAINT tipo_usuario_id_refs_id_bf60b4ab FOREIGN KEY (tipo_usuario_id) REFERENCES public.snct_tipo_usuario_perfil(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: user_id_refs_id_40c41112; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.auth_user_groups
    ADD CONSTRAINT user_id_refs_id_40c41112 FOREIGN KEY (user_id) REFERENCES public.auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: user_id_refs_id_4dc23c39; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.auth_user_user_permissions
    ADD CONSTRAINT user_id_refs_id_4dc23c39 FOREIGN KEY (user_id) REFERENCES public.auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: usuario_id_refs_id_389115d5; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_institucion
    ADD CONSTRAINT usuario_id_refs_id_389115d5 FOREIGN KEY (usuario_id) REFERENCES public.auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: usuario_id_refs_id_6c02c16e; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_perfil
    ADD CONSTRAINT usuario_id_refs_id_6c02c16e FOREIGN KEY (usuario_id) REFERENCES public.auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: usuario_id_refs_id_de74cc16; Type: FK CONSTRAINT; Schema: public; Owner: appccytet_snyt
--

ALTER TABLE ONLY public.snct_registro_actividad
    ADD CONSTRAINT usuario_id_refs_id_de74cc16 FOREIGN KEY (usuario_id) REFERENCES public.auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: SCHEMA public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


--
-- Name: TABLE auth_group; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.auth_group FROM PUBLIC;
REVOKE ALL ON TABLE public.auth_group FROM appccytet_snyt;
GRANT ALL ON TABLE public.auth_group TO appccytet_snyt;
GRANT SELECT ON TABLE public.auth_group TO rptccytet_snyt;


--
-- Name: TABLE auth_group_permissions; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.auth_group_permissions FROM PUBLIC;
REVOKE ALL ON TABLE public.auth_group_permissions FROM appccytet_snyt;
GRANT ALL ON TABLE public.auth_group_permissions TO appccytet_snyt;
GRANT SELECT ON TABLE public.auth_group_permissions TO rptccytet_snyt;


--
-- Name: TABLE auth_permission; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.auth_permission FROM PUBLIC;
REVOKE ALL ON TABLE public.auth_permission FROM appccytet_snyt;
GRANT ALL ON TABLE public.auth_permission TO appccytet_snyt;
GRANT SELECT ON TABLE public.auth_permission TO rptccytet_snyt;


--
-- Name: TABLE auth_user; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.auth_user FROM PUBLIC;
REVOKE ALL ON TABLE public.auth_user FROM appccytet_snyt;
GRANT ALL ON TABLE public.auth_user TO appccytet_snyt;
GRANT SELECT ON TABLE public.auth_user TO rptccytet_snyt;


--
-- Name: TABLE auth_user_groups; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.auth_user_groups FROM PUBLIC;
REVOKE ALL ON TABLE public.auth_user_groups FROM appccytet_snyt;
GRANT ALL ON TABLE public.auth_user_groups TO appccytet_snyt;
GRANT SELECT ON TABLE public.auth_user_groups TO rptccytet_snyt;


--
-- Name: TABLE auth_user_user_permissions; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.auth_user_user_permissions FROM PUBLIC;
REVOKE ALL ON TABLE public.auth_user_user_permissions FROM appccytet_snyt;
GRANT ALL ON TABLE public.auth_user_user_permissions TO appccytet_snyt;
GRANT SELECT ON TABLE public.auth_user_user_permissions TO rptccytet_snyt;


--
-- Name: TABLE django_admin_log; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.django_admin_log FROM PUBLIC;
REVOKE ALL ON TABLE public.django_admin_log FROM appccytet_snyt;
GRANT ALL ON TABLE public.django_admin_log TO appccytet_snyt;
GRANT SELECT ON TABLE public.django_admin_log TO rptccytet_snyt;


--
-- Name: TABLE django_content_type; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.django_content_type FROM PUBLIC;
REVOKE ALL ON TABLE public.django_content_type FROM appccytet_snyt;
GRANT ALL ON TABLE public.django_content_type TO appccytet_snyt;
GRANT SELECT ON TABLE public.django_content_type TO rptccytet_snyt;


--
-- Name: TABLE django_session; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.django_session FROM PUBLIC;
REVOKE ALL ON TABLE public.django_session FROM appccytet_snyt;
GRANT ALL ON TABLE public.django_session TO appccytet_snyt;
GRANT SELECT ON TABLE public.django_session TO rptccytet_snyt;


--
-- Name: TABLE django_site; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.django_site FROM PUBLIC;
REVOKE ALL ON TABLE public.django_site FROM appccytet_snyt;
GRANT ALL ON TABLE public.django_site TO appccytet_snyt;
GRANT SELECT ON TABLE public.django_site TO rptccytet_snyt;


--
-- Name: TABLE snct_bannerinicio; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.snct_bannerinicio FROM PUBLIC;
REVOKE ALL ON TABLE public.snct_bannerinicio FROM appccytet_snyt;
GRANT ALL ON TABLE public.snct_bannerinicio TO appccytet_snyt;
GRANT SELECT ON TABLE public.snct_bannerinicio TO rptccytet_snyt;


--
-- Name: TABLE snct_cat_fechas; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.snct_cat_fechas FROM PUBLIC;
REVOKE ALL ON TABLE public.snct_cat_fechas FROM appccytet_snyt;
GRANT ALL ON TABLE public.snct_cat_fechas TO appccytet_snyt;
GRANT SELECT ON TABLE public.snct_cat_fechas TO rptccytet_snyt;


--
-- Name: TABLE snct_cat_municipio; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.snct_cat_municipio FROM PUBLIC;
REVOKE ALL ON TABLE public.snct_cat_municipio FROM appccytet_snyt;
GRANT ALL ON TABLE public.snct_cat_municipio TO appccytet_snyt;
GRANT SELECT ON TABLE public.snct_cat_municipio TO rptccytet_snyt;


--
-- Name: TABLE snct_cat_niveles; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.snct_cat_niveles FROM PUBLIC;
REVOKE ALL ON TABLE public.snct_cat_niveles FROM appccytet_snyt;
GRANT ALL ON TABLE public.snct_cat_niveles TO appccytet_snyt;
GRANT SELECT ON TABLE public.snct_cat_niveles TO rptccytet_snyt;


--
-- Name: TABLE snct_cat_personas; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.snct_cat_personas FROM PUBLIC;
REVOKE ALL ON TABLE public.snct_cat_personas FROM appccytet_snyt;
GRANT ALL ON TABLE public.snct_cat_personas TO appccytet_snyt;
GRANT SELECT ON TABLE public.snct_cat_personas TO rptccytet_snyt;


--
-- Name: TABLE snct_cat_tipo_actividad; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.snct_cat_tipo_actividad FROM PUBLIC;
REVOKE ALL ON TABLE public.snct_cat_tipo_actividad FROM appccytet_snyt;
GRANT ALL ON TABLE public.snct_cat_tipo_actividad TO appccytet_snyt;
GRANT SELECT ON TABLE public.snct_cat_tipo_actividad TO rptccytet_snyt;


--
-- Name: TABLE snct_cat_tipo_institucion; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.snct_cat_tipo_institucion FROM PUBLIC;
REVOKE ALL ON TABLE public.snct_cat_tipo_institucion FROM appccytet_snyt;
GRANT ALL ON TABLE public.snct_cat_tipo_institucion TO appccytet_snyt;
GRANT SELECT ON TABLE public.snct_cat_tipo_institucion TO rptccytet_snyt;


--
-- Name: TABLE snct_cat_tipo_participacion; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.snct_cat_tipo_participacion FROM PUBLIC;
REVOKE ALL ON TABLE public.snct_cat_tipo_participacion FROM appccytet_snyt;
GRANT ALL ON TABLE public.snct_cat_tipo_participacion TO appccytet_snyt;
GRANT SELECT ON TABLE public.snct_cat_tipo_participacion TO rptccytet_snyt;


--
-- Name: TABLE snct_cat_tipo_publico; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.snct_cat_tipo_publico FROM PUBLIC;
REVOKE ALL ON TABLE public.snct_cat_tipo_publico FROM appccytet_snyt;
GRANT ALL ON TABLE public.snct_cat_tipo_publico TO appccytet_snyt;
GRANT SELECT ON TABLE public.snct_cat_tipo_publico TO rptccytet_snyt;


--
-- Name: TABLE snct_constancia; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.snct_constancia FROM PUBLIC;
REVOKE ALL ON TABLE public.snct_constancia FROM appccytet_snyt;
GRANT ALL ON TABLE public.snct_constancia TO appccytet_snyt;
GRANT SELECT ON TABLE public.snct_constancia TO rptccytet_snyt;


--
-- Name: TABLE snct_convocatorias; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.snct_convocatorias FROM PUBLIC;
REVOKE ALL ON TABLE public.snct_convocatorias FROM appccytet_snyt;
GRANT ALL ON TABLE public.snct_convocatorias TO appccytet_snyt;
GRANT SELECT ON TABLE public.snct_convocatorias TO rptccytet_snyt;


--
-- Name: TABLE snct_graficos; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.snct_graficos FROM PUBLIC;
REVOKE ALL ON TABLE public.snct_graficos FROM appccytet_snyt;
GRANT ALL ON TABLE public.snct_graficos TO appccytet_snyt;
GRANT SELECT ON TABLE public.snct_graficos TO rptccytet_snyt;


--
-- Name: TABLE snct_imagen_registro_actividad; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.snct_imagen_registro_actividad FROM PUBLIC;
REVOKE ALL ON TABLE public.snct_imagen_registro_actividad FROM appccytet_snyt;
GRANT ALL ON TABLE public.snct_imagen_registro_actividad TO appccytet_snyt;
GRANT SELECT ON TABLE public.snct_imagen_registro_actividad TO rptccytet_snyt;


--
-- Name: TABLE snct_institucion; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.snct_institucion FROM PUBLIC;
REVOKE ALL ON TABLE public.snct_institucion FROM appccytet_snyt;
GRANT ALL ON TABLE public.snct_institucion TO appccytet_snyt;
GRANT SELECT ON TABLE public.snct_institucion TO rptccytet_snyt;


--
-- Name: TABLE snct_involucrados; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.snct_involucrados FROM PUBLIC;
REVOKE ALL ON TABLE public.snct_involucrados FROM appccytet_snyt;
GRANT ALL ON TABLE public.snct_involucrados TO appccytet_snyt;
GRANT SELECT ON TABLE public.snct_involucrados TO rptccytet_snyt;


--
-- Name: TABLE snct_logotipoinicio; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.snct_logotipoinicio FROM PUBLIC;
REVOKE ALL ON TABLE public.snct_logotipoinicio FROM appccytet_snyt;
GRANT ALL ON TABLE public.snct_logotipoinicio TO appccytet_snyt;
GRANT SELECT ON TABLE public.snct_logotipoinicio TO rptccytet_snyt;


--
-- Name: TABLE snct_paso_tipo_publico; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.snct_paso_tipo_publico FROM PUBLIC;
REVOKE ALL ON TABLE public.snct_paso_tipo_publico FROM appccytet_snyt;
GRANT ALL ON TABLE public.snct_paso_tipo_publico TO appccytet_snyt;
GRANT SELECT ON TABLE public.snct_paso_tipo_publico TO rptccytet_snyt;


--
-- Name: TABLE snct_paso_tipo_publico_final; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.snct_paso_tipo_publico_final FROM PUBLIC;
REVOKE ALL ON TABLE public.snct_paso_tipo_publico_final FROM appccytet_snyt;
GRANT ALL ON TABLE public.snct_paso_tipo_publico_final TO appccytet_snyt;
GRANT SELECT ON TABLE public.snct_paso_tipo_publico_final TO rptccytet_snyt;


--
-- Name: TABLE snct_perfil; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.snct_perfil FROM PUBLIC;
REVOKE ALL ON TABLE public.snct_perfil FROM appccytet_snyt;
GRANT ALL ON TABLE public.snct_perfil TO appccytet_snyt;
GRANT SELECT ON TABLE public.snct_perfil TO rptccytet_snyt;


--
-- Name: TABLE snct_programasedeestatal; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.snct_programasedeestatal FROM PUBLIC;
REVOKE ALL ON TABLE public.snct_programasedeestatal FROM appccytet_snyt;
GRANT ALL ON TABLE public.snct_programasedeestatal TO appccytet_snyt;
GRANT SELECT ON TABLE public.snct_programasedeestatal TO rptccytet_snyt;


--
-- Name: TABLE snct_publicacioninicio; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.snct_publicacioninicio FROM PUBLIC;
REVOKE ALL ON TABLE public.snct_publicacioninicio FROM appccytet_snyt;
GRANT ALL ON TABLE public.snct_publicacioninicio TO appccytet_snyt;
GRANT SELECT ON TABLE public.snct_publicacioninicio TO rptccytet_snyt;


--
-- Name: TABLE snct_registro_actividad; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.snct_registro_actividad FROM PUBLIC;
REVOKE ALL ON TABLE public.snct_registro_actividad FROM appccytet_snyt;
GRANT ALL ON TABLE public.snct_registro_actividad TO appccytet_snyt;
GRANT SELECT ON TABLE public.snct_registro_actividad TO rptccytet_snyt;


--
-- Name: TABLE snct_registro_actividad_expositor; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.snct_registro_actividad_expositor FROM PUBLIC;
REVOKE ALL ON TABLE public.snct_registro_actividad_expositor FROM appccytet_snyt;
GRANT ALL ON TABLE public.snct_registro_actividad_expositor TO appccytet_snyt;
GRANT SELECT ON TABLE public.snct_registro_actividad_expositor TO rptccytet_snyt;


--
-- Name: TABLE snct_registro_actividad_organizadores; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.snct_registro_actividad_organizadores FROM PUBLIC;
REVOKE ALL ON TABLE public.snct_registro_actividad_organizadores FROM appccytet_snyt;
GRANT ALL ON TABLE public.snct_registro_actividad_organizadores TO appccytet_snyt;
GRANT SELECT ON TABLE public.snct_registro_actividad_organizadores TO rptccytet_snyt;


--
-- Name: TABLE snct_registro_actividad_participantes; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.snct_registro_actividad_participantes FROM PUBLIC;
REVOKE ALL ON TABLE public.snct_registro_actividad_participantes FROM appccytet_snyt;
GRANT ALL ON TABLE public.snct_registro_actividad_participantes TO appccytet_snyt;
GRANT SELECT ON TABLE public.snct_registro_actividad_participantes TO rptccytet_snyt;


--
-- Name: TABLE snct_registro_actividad_patrocinadores; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.snct_registro_actividad_patrocinadores FROM PUBLIC;
REVOKE ALL ON TABLE public.snct_registro_actividad_patrocinadores FROM appccytet_snyt;
GRANT ALL ON TABLE public.snct_registro_actividad_patrocinadores TO appccytet_snyt;
GRANT SELECT ON TABLE public.snct_registro_actividad_patrocinadores TO rptccytet_snyt;


--
-- Name: TABLE snct_sitiosdeinteresinicio; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.snct_sitiosdeinteresinicio FROM PUBLIC;
REVOKE ALL ON TABLE public.snct_sitiosdeinteresinicio FROM appccytet_snyt;
GRANT ALL ON TABLE public.snct_sitiosdeinteresinicio TO appccytet_snyt;
GRANT SELECT ON TABLE public.snct_sitiosdeinteresinicio TO rptccytet_snyt;


--
-- Name: TABLE snct_suplente; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.snct_suplente FROM PUBLIC;
REVOKE ALL ON TABLE public.snct_suplente FROM appccytet_snyt;
GRANT ALL ON TABLE public.snct_suplente TO appccytet_snyt;
GRANT SELECT ON TABLE public.snct_suplente TO rptccytet_snyt;


--
-- Name: TABLE snct_suplentepersonas; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.snct_suplentepersonas FROM PUBLIC;
REVOKE ALL ON TABLE public.snct_suplentepersonas FROM appccytet_snyt;
GRANT ALL ON TABLE public.snct_suplentepersonas TO appccytet_snyt;
GRANT SELECT ON TABLE public.snct_suplentepersonas TO rptccytet_snyt;


--
-- Name: TABLE snct_tipo_actividad_involucrados; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.snct_tipo_actividad_involucrados FROM PUBLIC;
REVOKE ALL ON TABLE public.snct_tipo_actividad_involucrados FROM appccytet_snyt;
GRANT ALL ON TABLE public.snct_tipo_actividad_involucrados TO appccytet_snyt;
GRANT SELECT ON TABLE public.snct_tipo_actividad_involucrados TO rptccytet_snyt;


--
-- Name: TABLE snct_tipo_usuario; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.snct_tipo_usuario FROM PUBLIC;
REVOKE ALL ON TABLE public.snct_tipo_usuario FROM appccytet_snyt;
GRANT ALL ON TABLE public.snct_tipo_usuario TO appccytet_snyt;
GRANT SELECT ON TABLE public.snct_tipo_usuario TO rptccytet_snyt;


--
-- Name: TABLE snct_tipo_usuario_perfil; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.snct_tipo_usuario_perfil FROM PUBLIC;
REVOKE ALL ON TABLE public.snct_tipo_usuario_perfil FROM appccytet_snyt;
GRANT ALL ON TABLE public.snct_tipo_usuario_perfil TO appccytet_snyt;
GRANT SELECT ON TABLE public.snct_tipo_usuario_perfil TO rptccytet_snyt;


--
-- Name: TABLE south_migrationhistory; Type: ACL; Schema: public; Owner: appccytet_snyt
--

REVOKE ALL ON TABLE public.south_migrationhistory FROM PUBLIC;
REVOKE ALL ON TABLE public.south_migrationhistory FROM appccytet_snyt;
GRANT ALL ON TABLE public.south_migrationhistory TO appccytet_snyt;
GRANT SELECT ON TABLE public.south_migrationhistory TO rptccytet_snyt;


--
-- PostgreSQL database dump complete
--

